<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'se', version '3.9'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminseesallevents'] = 'Administráhtorat oidnet buot dáhpáhusaid';
$string['adminseesownevents'] = 'Administráhtorat leat dego eará geavaheaddjit';
$string['allcountrycodes'] = 'Buot riikakodat';
$string['allowattachments'] = 'Dohkket mildosiid';
$string['allowindexingnowhere'] = 'Ii gostege';
$string['autolang'] = 'Autodetektere giela';
$string['autologinguests'] = 'Logge sisa gussiid automáhtalaččat';
$string['backup_shortname'] = 'Geavat kursanama sihkkarvuođakopiijafiilanamas';
$string['backup_shortnamehelp'] = 'Geavat kursanama oassin sihkkarvuođakopiijafiilanamas';
$string['badwordsdefault'] = 'Jus sierraheivehuvvon páhkka lea guorus, de geavahuvvo giellapáhka standárdapáhkka.';
$string['blocksettings'] = 'Hálddaš blohkaid';
$string['bloglevel'] = 'Blogga oinnolašvuohta';
$string['cachetemplates'] = 'Gaskavurke málaid';
$string['calendar_weekend'] = 'Vahkkoloahppabeaivvit';
$string['categoryemail'] = 'E-poasta';
$string['choosefiletoedit'] = 'Vállje fiilla maid áiggut rievdadit';
$string['clistatusdisabled'] = 'Stáhtus: deaktiverejuvvon';
$string['clistatusenabled'] = 'Stáhtus: aktiverejuvvon';
$string['configdefaultrequestcategory'] = 'Geavaheddjiid kursasávaldagat automáhtalaččat biddjojit dán kategoriijai';
$string['configdeleteincompleteusers'] = 'Dán áigodaga maŋŋá sihkkojuvvojit konttut ovdanama, goarggu dahje e-poastačujuhusaid haga.';
$string['configemailchangeconfirmation'] = 'Bágge geavaheaddji geardduhit e-poastačujuhusa go dat rievdaduvvo.';
$string['configmaxeditingtime'] = 'Dát spesifisere man guhkes áigi olbmuin lea rievdadit čállosiid forumain, kommentáraid sátnelisttuide jna. Dábálaččat lea 30 min buorre áigi.';
$string['configmessagingdefaultpressenter'] = 'Galgá "Deaddil entera sáddet" leat aktiverejuvvon standárdan geavaheaddji diehtoválljemiin.';
$string['confignoreplyaddress'] = 'E-poasttat sáddejuvvojit muhtumin geavaheaddji ovddas (forumčállosiid jna. oktavuođas). E-poastačujuhus man don almmuhat dás, geavahuvvo GEAS-čujuhussan dalle go vuostáiváldit EAI galgga vástidit e-postii. Dát GEAS-čujuhus geavahuvvo maiddái geavaheddjiide geat leat biehttalan iežaset e-poastačujuhusa čájehit earáide.';
$string['confignotloggedinroleid'] = 'Geavaheaddjit geat eai leat sisaloggejuvvon, meannuduvvojit dego sis livčče dát rolla. Guosserolla don várra háliidat dás? (Don sáhtát ráhkadit unnit eanet restriktiiva rollaid.) Jus geavaheaddji áigu čállit forumčállosa, de aŋkke ferte logget sisa.';
$string['configsectionmisc'] = 'Eará';
$string['configsectionrequestedcourse'] = 'Luohkkáohcamušat';
$string['configsitedefaultlicense'] = 'Standárda portálaliseansa';
$string['configvisiblecourses'] = 'Čájet kurssaid čihkkojuvvon kategoriijain';
$string['country'] = 'Standárda riika';
$string['course_customfield'] = 'Iešdefinerejuvvon kursagiettit';
$string['coursegraceperiodbefore'] = 'Boahttevaš kurssaid vuordináigodat';
$string['courselistshortnames'] = 'Čájet viiddiduvvon kursanama';
$string['courseoverview'] = 'Kursabajilgovva';
$string['courserequestnotifyemail'] = 'Geavaheaddji: {$a->user} bivdá ođđa kurssa ásahuvvot deike {$a->link}';
$string['courserequests'] = 'Kursasávaldagat';
$string['courses'] = 'Kurssat';
$string['coursesperpage'] = 'Kurssat juohke siiddus';
$string['cron_link'] = 'admin/cron';
$string['custommenu'] = 'Iešdefinerejuvvon fállu';
$string['custommenuitems'] = 'Iešdefinerejuvvon fálloelemeanttat';
$string['debug'] = 'Debug-dieđut';
$string['debugdisplay'] = 'Čájet debug-dieđut';
$string['defaultcity'] = 'Standárda báiki';
$string['defaultcity_help'] = 'Dát šaddá standárda báikenamma go ráhkaduvvojit ođđa geavaheaddjit.';
$string['defaultrequestcategory'] = 'Kursasávaldagaid standárakategoriija';
$string['deleteuser'] = 'Sihko geavaheaddji';
$string['displayloginfailures'] = 'Čájet eahpelihkostuvvan sisaloggengeahččalemiid';
$string['editorfontlist'] = 'Fontalistu';
$string['editorhidebuttons'] = 'Čihkkojuvvon boalut';
$string['emoticonimagename'] = 'Gova namma';
$string['enableblogs'] = 'Aktivere bloggaid';
$string['enablecourserequests'] = 'Aktivere kursasávaldagaid';
$string['enableglobalsearch'] = 'Aktivere globála ohcama';
$string['enablesearchareas'] = 'Aktivere ohcanguovlluid';
$string['enablewebservices'] = 'Aktivere webbálvalusaid';
$string['errorwithsettings'] = 'Muhtun válljemat eai sáhttán vurkejuvvot meattáhusa geažil';
$string['filestoredin'] = 'Vurke fiilla dán máhppii:';
$string['filestoredinhelp'] = 'Gosa fiila vurkejuvvo';
$string['filtersettingsgeneral'] = 'Oppalaš filttarválljemat';
$string['frontpageroles'] = 'Váldosiidorollat';
$string['fullnamedisplay'] = 'Olles nama formáhtta';
$string['fullnamedisplayprivate'] = 'Olles nammaformáhtta - priváhta';
$string['generalsettings'] = 'Oppalaš válljemat';
$string['globalsearch'] = 'Globála ohcan';
$string['globalsearchmanage'] = 'Hálddaš globála ohcama';
$string['gradebook'] = 'Árvosátnegirji';
$string['gradebookroles'] = 'Rollat árvosátnegirjjis';
$string['guestroleid'] = 'Guosserolla';
$string['hidefromstudents'] = 'Čiega studeanttaide';
$string['invalidsection'] = 'Gustomeahttun sekšuvdna';
$string['invaliduserchangeme'] = 'Geavaheaddjinamma "changeme" lea várrejuvvon -- don it sáhte ráhkadit kontto dainna.';
$string['ipblocked'] = 'Dát portála ii leat olámuttus dál.';
$string['lang'] = 'Standárdagiella';
$string['langcache'] = 'Gaskavurke giellafálu';
$string['langlist'] = 'Giellafálu giella';
$string['langmenu'] = 'Čájet giellafálu';
$string['langpackwillbeupdated'] = 'FUOM: Ođasmahttima áigge Moodle geahččala ođasmahttit buot installerejuvvon giellapáhkaid.';
$string['langstringcache'] = 'Gaskavurke buot giellaviđjjiid';
$string['languagesettings'] = 'Giellaválljemat';
$string['localetext'] = 'Portála dáhtonformáhta';
$string['localstringcustomization'] = 'Báikkálaš giellafiillat';
$string['location'] = 'Báiki';
$string['locationsettings'] = 'Báikeválljemat';
$string['lockoutemailbody'] = 'Du geavaheaddjikonto mas lea geavaheaddjinamma {$a->username} serveris \'{$a->sitename}\', giddejuvvui moanaid gustomeahttun sisaloggengeahččalemiid maŋŋá. Jus áiggut dálán rahpat geavaheaddjikontto, de mana dán čujuhussii {$a->link} Eanaš e-poastaprográmmain čájehuvvo dát alit liŋkan man don dušše coahkkalat. Jus dat ii doaimma, de sáhtát kopieret neahttačujuhusa ja liibmet dan iežat neahttalogana čujuhusgieddái. Jus dárbbašat veahki, de váldde oktavuođa portálaadministráhtoriin, {$a->admin}';
$string['managecustomfields'] = 'Hálddaš iešdefinerejuvvon kursagittiid';
$string['messagingcategory'] = 'Dieđut';
$string['messagingdefaultpressenter'] = 'Divtte "Deaddil entera sáddet" leat aktiverejuvvon standárdan';
$string['messagingdeleteallnotificationsdelay'] = 'Sihko buot dieđáhusaid';
$string['messagingdeletereadnotificationsdelay'] = 'Sihko lohkkojuvvon dieđáhusaid';
$string['moodleservices'] = 'Moodlebálvalusat';
$string['mymoodle'] = 'Mu álgosiidu';
$string['mypage'] = 'Standárda Mu álgosiidu';
$string['myprofile'] = 'Standárda profiilasiidu';
$string['navadduserpostslinks'] = 'Lasit liŋkkaid vai beassá oaidnit geavaheaddjičállosiid';
$string['navcourselimit'] = 'Kursarádjá';
$string['navshowallcourses'] = 'Čájet buot kurssaid';
$string['navshowcategories'] = 'Čájet kursakategoriijaid';
$string['navshowfullcoursenames'] = 'Čájet kurssaid ollislaš namaid';
$string['navshowfullcoursenames_help'] = 'Jus aktiverejuvvo, de kurssat čájehuvvojit iežaset olles namain navigašuvnnas dan sadjái go oanehis namaiguin.';
$string['navshowmycoursecategories'] = 'Čájet mu kursakategoriijaid';
$string['navsortmycoursessort'] = 'Rátkke mu kurssaid';
$string['noroles'] = 'Eai leat rollat';
$string['notloggedinroleid'] = 'Gussiid rolla';
$string['passwordchangelogout'] = 'Logge eret maŋŋá go beassansátni lea rievdaduvvon';
$string['passwordreuselimit_desc'] = 'Man gallii geavaheaddji sáhttá rievdadit iežas beassansáni ovdal go son fas sáhttá ođđasit geavahit boares beassansáni. Ovddeš beassansánit vurkejuvvojit báikkálaš diehtovuođđotabellii. Dát válljen ii dáidde doaibmat go geavaha olgguldas autentifiserenmodulaid.';
$string['pleaserefreshregistration'] = 'Du portalregistreren lea ođasmahtton ja ođasmahttojuvvui maŋimuš {$a}. <br /> Plánejuvvon bargu \'Portálaregistreren\' fuolaha ahte du registreren bissu ođasmahttojuvvon. Don sáhtát vaikko goas ođasmahttit registrerema manuálalaččat.';
$string['privacyandpolicies'] = 'Personsuodjalus ja njuolggadusat';
$string['privacysettings'] = 'Personsuodjalusválljemat';
$string['profilecategoryname'] = 'Kategoriijanamma (ferte leat mihtilmas)';
$string['profilecategorynamenotunique'] = 'Dát kategoriijanamma lea jo geavahusas';
$string['profilecreatecategory'] = 'Ráhkat ođđa kategoriijafiilla';
$string['profilecreatefield'] = 'Ráhkat ođđa profiilagietti';
$string['profilecreatenewfield'] = 'Ráhkat ođđa \'{$a}\' profiilagietti';
$string['profiledeletecategory'] = 'Sihkkumin kategoriija';
$string['profiledeletefield'] = 'Sihkkumin gietti \'{$a}\\';
$string['profiledescription'] = 'Gieddečilgehus';
$string['profileeditfield'] = 'Redigere profiilagietti: {$a}';
$string['profilefield'] = 'Profiilagieddi';
$string['profilefields'] = 'Geavaheaddji profiilagiettit';
$string['profilename'] = 'Namma';
$string['profilerequired'] = 'Lea go dát gieddi bákkolaš?';
$string['profileroles'] = 'Oinnolaš rollaprofiillat';
$string['profilesforenrolledusersonly'] = 'Profiillat dušše dieđihuvvon geavaheddjiide';
$string['profileshortname'] = 'Oanehis namma (mihtilmas)';
$string['profileshortnameinvalid'] = 'Oanehis namas sáhttet leat dušše alfanumeralaš mearkkat (bustávat ja logut) dahje vuollesáhcu (_).';
$string['profileshortnamenotunique'] = 'Dát oanehis namma lea jo geavahusas';
$string['profiling'] = 'Profileren';
$string['profilingautofrec'] = 'Automáhtalaš profileren';
$string['profilingenabled'] = 'Aktivere profilerema';
$string['profilingincluded'] = 'Profilere dáid';
$string['protectusernames'] = 'Čiega geavaheaddjinamaid';
$string['proxyuser'] = 'Proxygeavaheaddjinamma';
$string['purgelangcache'] = 'Giellaviđjjit';
$string['register'] = 'Registrere iežat kursaportála';
$string['registermoodleorg'] = 'Go registreret iežat kursaportála';
$string['registerwithmoodleorg'] = 'Registrere iežat kursaportála';
$string['registrationwarning'] = 'Du kursaportála ii leat vel registrerejuvvon';
$string['registrationwarningcontactadmin'] = 'Dát portála ii leat registrerejuvvon. Váldde oktavuođa portálahálddašeddjiin.';
$string['rememberusername'] = 'Muitte geavaheaddjinama';
$string['rememberusername_desc'] = 'Aktivere jus don háliidat ahte bissovaččat galgá vurkejuvvot diehtočoahkku geavaheaddjinamain. Bissovaš diehtočoahkut sáhttet leat personsuodjalusváttisvuohtan jus dat geavahuvvojit miehtama haga.';
$string['reportsmanage'] = 'Hálddaš raporttaid';
$string['requiremodintro'] = 'Gáibida aktivitehtačilgehusa';
$string['rssglobaldisabled'] = 'Jáddat portáladási';
$string['save'] = 'Vurke';
$string['savechanges'] = 'Vurke rievdadusaid';
$string['search'] = 'Oza';
$string['searchablecourses'] = 'Ozahahtti kurssat';
$string['searchallavailablecourses'] = 'Ozahahtti kurssat';
$string['searchallavailablecourses_off'] = 'Oza dušše dieđihuvvon kurssain';
$string['searchallavailablecourses_on'] = 'Oza buot kurssain mat leat olámuttus';
$string['searchalldeleted'] = 'Buot indekserejuvvon sisdoallu lea sihkkojuvvon';
$string['searchareadisabled'] = 'Ohcanguovlu lea deaktiverejuvvon';
$string['searchareaenabled'] = 'Ohcanguovlu lea aktiverejuvvon';
$string['searchareas'] = 'Ohcanguovllut';
$string['searchdefaultcategory'] = 'Standárda ohcankategoriija';
$string['searchdefaultcategory_desc'] = 'Bohtosat válljejuvvon ohcanguovlluin čájehuvvojit standárdin';
$string['searchdeleteindex'] = 'Sihko buot indekserejuvvon sisdoalu';
$string['searchengine'] = 'Ohcanreaidu';
$string['searchindexdeleted'] = 'Indeaksa sihkkojuvvon';
$string['searchinsettings'] = 'Oza válljemiin';
$string['searchoptions'] = 'Ohcanválljejumit';
$string['searchresults'] = 'Ohcanbohtosat';
$string['searchsetupinfo'] = 'Ohcanválljemat';
$string['selectsearchengine'] = 'Vállje ohcanreaiddu';
$string['setupsearchengine'] = 'Ohcanreaiddu válljemat';
$string['sitepolicies'] = 'Portála sihkkarvuođaválljemat';
$string['smtpuser'] = 'SMTO geavaheaddjinamma';
$string['sort_fullname'] = 'Kurssa olles namma';
$string['sort_idnumber'] = 'Kurssa ID-nummar';
$string['sort_shortname'] = 'Kurssa oanehis namma';
$string['spelllanguagelist'] = 'Stávenreaiddu giellalistu';
$string['stickyblockscourseview'] = 'Kursasiidu';
$string['stripalltitletags'] = 'Sihko HTML-gilkoriid buot aktivitehtanamain';
$string['supportname'] = 'Support oktavuohtanamma';
$string['suspenduser'] = 'Deaktivere geavaheaddjikonttu';
$string['switchlang'] = 'Lonut giellamáhpa';
$string['task_logretention'] = 'Vurkenáigodat';
$string['taskbackupcleanup'] = 'Sihko sihkkarvuođakopiijatabeallaid ja loggaid';
$string['taskblogcron'] = 'Synkronisere olgguldas bloggaid';
$string['taskcompletiondaily'] = 'Registrere ahte kursa lea álggahuvvon';
$string['taskdeleteincompleteusers'] = 'Sihko dievasmeahttun geavaheaddjikonttuid';
$string['taskdeleteunconfirmedusers'] = 'Sihko duođaškeahtes geavaheaddjikonttuid';
$string['taskregistrationcron'] = 'Kursaportála registreren';
$string['testoutgoingmailconf_sendtest'] = 'Sádde teastadieđu';
$string['testoutgoingmailconf_subject'] = '{$a}: teastadiehtu';
$string['testoutgoingmailconf_toemail'] = 'E-poastačujuhussii';
$string['thirdpartylibrarylocation'] = 'Báiki';
$string['timezone'] = 'Standárda áigeavádat';
$string['timezoneinvalid'] = 'Gustomeahttun áigeavádat "{$a}"';
$string['timezoneserver'] = 'Servera áigeavádat ({$a})';
$string['unlockaccount'] = 'Raba geavaheaddjikonttu';
$string['unsuspenduser'] = 'Aktivere geavaheaddjikonttu';
$string['updatenotifications'] = 'Diehtu ođasmahttimiid birra';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['userdefaultpreferences'] = 'Standárda geavaheaddjipreferánssat';
$string['userpolicies'] = 'Geavaheaddjiprofiillat';
$string['usesitenameforsitepages'] = 'Geavat portálanama portálasiidduide';
