<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'se', version '3.9'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Merke favorihttan';
$string['all'] = 'Buot (earret čihkkojuvvon)';
$string['aria:addtofavourites'] = 'Favorihtta';
$string['aria:allcourses'] = 'Buot kurssat';
$string['aria:card'] = 'Lonut koartačájeheapmái';
$string['aria:courseprogress'] = 'Kursaprogrešuvdna:';
$string['aria:coursesummary'] = 'Kursačilgehus:';
$string['aria:favourites'] = 'Čájet favorihtaid';
$string['aria:future'] = 'Čájet boahttevaš kurssaid';
$string['aria:hiddencourses'] = 'Čájet kurssaid mat leat sihkkojuvvon čájáhusas';
$string['aria:lastaccessed'] = 'Rátkke kurssaid dáhtoniid mielde goas maŋimuš galleduvvui';
$string['aria:past'] = 'Čájet boares kurssaid';
$string['aria:removefromfavourites'] = 'Sihko favorihttan';
$string['aria:title'] = 'Rátkke kurssaid namaid mielde';
$string['card'] = 'Koarta';
$string['cards'] = 'Koarttat';
$string['courseprogress'] = 'Kursaprogrešuvdna:';
$string['displaycategories_help'] = 'Čájet kursakategoriijaid álgosiiddus';
$string['favourites'] = 'Favorihtta';
$string['future'] = 'Boahttevaš';
$string['hidden'] = 'Kursa sihkkojuvvon čájáhusas';
$string['hiddencourses'] = 'Sihkkojuvvon čájáhusas';
$string['hidecourse'] = 'Sihkkojuvvon čájáhusas';
$string['lastaccessed'] = 'Maŋimuš galledan';
$string['list'] = 'Listu';
$string['morecourses'] = 'Eanet kurssat';
$string['myoverview:myaddinstance'] = 'Lasit ođđa kursabajilgovvablohka Mu álgosiidui';
$string['next30days'] = 'Boahtte 30 beaivvi';
$string['next7days'] = 'Boahtte 7 beaivvi';
$string['nocourses'] = 'Eai leat kurssat';
$string['nocoursesfuture'] = 'Eai leat boahttevaš kurssat';
$string['nocoursesinprogress'] = 'Eai leat aktiiva kurssat';
$string['nocoursespast'] = 'Eai leat loahpahuvvon kurssat';
$string['past'] = 'Loahpahuvvon';
$string['pluginname'] = 'Kursabajilgovva';
$string['removefromfavourites'] = 'Sihko favorihttan';
$string['show'] = 'Čájet kurssa';
$string['sortbycourses'] = 'Rátkke kurssaid mielde';
$string['sortbydates'] = 'Rátkke dáhtoniid mielde';
$string['summary'] = 'Čilgehus:';
$string['timeline'] = 'Áigelinnjá';
$string['title'] = 'Kursanamma';
$string['viewcourse'] = 'Čájet kurssa';
$string['viewcoursename'] = 'Čájet kurssa {$a}';
