<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'se', version '3.9'.
 *
 * @package     timezones
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'Afrihká/Abidjan';
$string['africa/accra'] = 'Afrihká/Accra';
$string['africa/addis_ababa'] = 'Afrihká/Addis Abeba';
$string['africa/algiers'] = 'Afrihká/Algiers';
$string['africa/asmera'] = 'Afrihká/Asmera';
$string['africa/bamako'] = 'Afrihká/Bamako';
$string['africa/bangui'] = 'Afrihká/Bangui';
$string['africa/banjul'] = 'Afrihká/Banjul';
$string['africa/bissau'] = 'Afrihká/Bissau';
$string['africa/blantyre'] = 'Afrihká/Blantyre';
$string['africa/brazzaville'] = 'Afrihká/Brazzaville';
$string['africa/bujumbura'] = 'Afrihká/Bujumbura';
$string['africa/cairo'] = 'Afrihká/Cairo';
$string['africa/casablanca'] = 'Afrihká/Casablanca';
$string['africa/ceuta'] = 'Afrihká/Ceuta';
$string['africa/conakry'] = 'Afrihká/Conakry';
$string['africa/dakar'] = 'Afrihká/Dakar';
$string['africa/dar_es_salaam'] = 'Afrihká/Dar-es-Salaam';
$string['africa/djibouti'] = 'Afrihká/Djibouti';
$string['africa/douala'] = 'Afrihká/Douala';
$string['africa/el_aaiun'] = 'Afrihká/El Aaiún';
$string['africa/freetown'] = 'Afrihká/Freetown';
$string['africa/gaborone'] = 'Afrihká/Gaborone';
$string['africa/harare'] = 'Afrihká/Harare';
$string['africa/johannesburg'] = 'Afrihká/Johannesburg';
$string['africa/kampala'] = 'Afrihká/Kampala';
$string['africa/khartoum'] = 'Afrihká/Khartoum';
$string['africa/kigali'] = 'Afrihká/Kigali';
$string['africa/kinshasa'] = 'Afrihká/Kinshasa';
$string['africa/lagos'] = 'Afrihká/Lagos';
$string['africa/libreville'] = 'Afrihká/Libreville';
$string['africa/lome'] = 'Afrihká/Lome';
$string['africa/luanda'] = 'Afrihká/Luanda';
$string['africa/lubumbashi'] = 'Afrihká/Lubumbashi';
$string['africa/lusaka'] = 'Afrihká/Lusaka';
$string['africa/malabo'] = 'Afrihká/Malabo';
$string['africa/maputo'] = 'Afrihká/Maputo';
$string['africa/maseru'] = 'Afrihká/Maseru';
$string['africa/mbabane'] = 'Afrihká/Mbabane';
$string['africa/mogadishu'] = 'Afrihká/Mogadishu';
$string['africa/monrovia'] = 'Afrihká/Monrovia';
$string['africa/nairobi'] = 'Afrihká/Nairobi';
$string['africa/ndjamena'] = 'Afrihká/Ndjamena';
$string['africa/niamey'] = 'Afrihká/Niamey';
$string['africa/nouakchott'] = 'Afrihká/Nouakchott';
$string['africa/ouagadougou'] = 'Afrihká/Ouagadougou';
$string['africa/porto-novo'] = 'Afrihká/Porto-Novo';
$string['africa/sao_tome'] = 'Afrihká/Sao Tome';
$string['africa/timbuktu'] = 'Afrihká/Timbuktu';
$string['africa/tripoli'] = 'Afrihká/Tripoli';
$string['africa/tunis'] = 'Afrihká/Tunis';
$string['africa/windhoek'] = 'Afrihká/Windhoek';
$string['america/adak'] = 'Amerihká/Adak';
$string['america/anchorage'] = 'Amerihká/Anchorage';
$string['america/anguilla'] = 'Amerihká/Anguilla';
$string['america/antigua'] = 'Amerihká/Antigua';
$string['america/araguaina'] = 'Amerihká/Araguaina';
$string['america/argentina/buenos_aires'] = 'Amerihká/Argentina/Buenos_Aires';
$string['america/argentina/catamarca'] = 'Amerihká/Argentina/Catamarca';
$string['america/argentina/comodrivadavia'] = 'Amerihká/Argentina/ComodRivadavia';
$string['america/argentina/cordoba'] = 'Amerihká/Argentina/Cordoba';
$string['america/argentina/jujuy'] = 'Amerihká/Argentina/Jujuy';
$string['america/argentina/la_rioja'] = 'Amerihká/Argentina/La_Rioja';
$string['america/argentina/mendoza'] = 'Amerihká/Argentina/Mendoza';
$string['america/argentina/rio_gallegos'] = 'Amerihká/Argentina/Rio_Gallegos';
$string['america/argentina/san_juan'] = 'Amerihká/Argentina/San_Juan';
$string['america/argentina/tucuman'] = 'Amerihká/Argentina/Tucuman';
$string['america/argentina/ushuaia'] = 'Amerihká/Argentina/Ushuaia';
$string['america/aruba'] = 'Amerihká/Aruba';
$string['america/asuncion'] = 'Amerihká/Asuncion';
$string['america/bahia'] = 'Amerihká/Bahia';
$string['america/barbados'] = 'Amerihká/Barbados';
$string['america/belem'] = 'Amerihká/Belem';
$string['america/belize'] = 'Amerihká/Belize';
$string['america/boa_vista'] = 'Amerihká/Boa_Vista';
$string['america/bogota'] = 'Amerihká/Bogota';
$string['america/boise'] = 'Amerihká/Boise';
$string['america/cambridge_bay'] = 'Amerihká/Cambridge_Bay';
$string['america/campo_grande'] = 'Amerihká/Campo_Grande';
$string['america/cancun'] = 'Amerihká/Cancun';
$string['america/caracas'] = 'Amerihká/Caracas';
$string['america/cayenne'] = 'Amerihká/Cayenne';
$string['america/cayman'] = 'Amerihká/Cayman';
$string['america/chicago'] = 'Amerihká/Chicago';
$string['america/chihuahua'] = 'Amerihká/Chihuahua';
$string['america/costa_rica'] = 'Amerihká/Costa_Rica';
$string['america/cuiaba'] = 'Amerihká/Cuiaba';
$string['america/curacao'] = 'Amerihká/Curacao';
$string['america/danmarkshavn'] = 'Amerihká/Danmarkshavn';
$string['america/dawson'] = 'Amerika/Dawson';
$string['america/dawson_creek'] = 'Amerihká/Dawson_Creek';
$string['america/denver'] = 'Amerihká/Denver';
$string['america/detroit'] = 'Amerihká/Detroit';
$string['america/dominica'] = 'Amerihká/Dominica';
$string['america/edmonton'] = 'Amerihká/Edmonton';
$string['america/eirunepe'] = 'Amerihká/Eirunepe';
$string['america/el_salvador'] = 'Amerihká/El_Salvador';
$string['america/fortaleza'] = 'Amerihká/Fortaleza';
$string['america/glace_bay'] = 'Amerihká/Glace_Bay';
$string['america/godthab'] = 'Amerihká/Godthab';
$string['america/goose_bay'] = 'Amerihká/Goose_Bay';
$string['america/grand_turk'] = 'Amerihká/Grand_Turk';
$string['america/grenada'] = 'Amerihká/Grenada';
$string['america/guadeloupe'] = 'Amerihká/Guadeloupe';
$string['america/guatemala'] = 'Amerihká/Guatemala';
$string['america/guayaquil'] = 'Amerihká/Guayaquil';
$string['america/guyana'] = 'Amerihká/Guyana';
$string['america/halifax'] = 'Amerihká/Halifax';
$string['america/havana'] = 'Amerihká/Havana';
$string['america/hermosillo'] = 'Amerihká/Hermosillo';
$string['america/indiana/knox'] = 'Amerihká/Indiana/Knox';
$string['america/indiana/marengo'] = 'Amerihká/Indiana/Marengo';
$string['america/indiana/vevay'] = 'Amerihká/Indiana/Vevay';
$string['america/indianapolis'] = 'Amerihká/Indianapolis';
$string['america/inuvik'] = 'Amerihká/Inuvik';
$string['america/iqaluit'] = 'Amerihká/Iqaluit';
$string['america/jamaica'] = 'Amerihká/Jamaica';
$string['america/juneau'] = 'Amerihká/Juneau';
$string['america/kentucky/monticello'] = 'Amerihká/Kentucky/Monticello';
$string['america/la_paz'] = 'Amerihká/La_Paz';
$string['america/lima'] = 'Amerihká/Lima';
$string['america/los_angeles'] = 'Amerihká/Los_Angeles';
$string['america/louisville'] = 'Amerihká/Louisville';
$string['america/maceio'] = 'Amerihká/Maceio';
$string['america/managua'] = 'Amerihká/Managua';
$string['america/manaus'] = 'Amerihká/Manaus';
$string['america/martinique'] = 'Amerihká/Martinique';
$string['america/mazatlan'] = 'Amerihká/Mazatlan';
$string['america/menominee'] = 'Amerihká/Menominee';
$string['america/merida'] = 'Amerihká/Merida';
$string['america/mexico_city'] = 'Amerihká/Mexico_City';
$string['america/miquelon'] = 'Amerihká/Miquelon';
$string['america/monterrey'] = 'Amerihká/Monterrey';
$string['america/montevideo'] = 'Amerihká/Montevideo';
$string['america/montreal'] = 'Amerihká/Montreal';
$string['america/montserrat'] = 'Amerihká/Montserrat';
$string['america/nassau'] = 'Amerihká/Nassau';
$string['america/new_york'] = 'Amerihká/New_York';
$string['america/nipigon'] = 'Amerihká/Nipigon';
$string['america/nome'] = 'Amerihká/Nome';
$string['america/noronha'] = 'Amerihká/Noronha';
$string['america/north_dakota/center'] = 'Amerihká/North_Dakota/Center';
$string['america/panama'] = 'Amerihká/Panama';
$string['america/pangnirtung'] = 'Amerihká/Pangnirtung';
$string['america/paramaribo'] = 'Amerihká/Paramaribo';
$string['america/phoenix'] = 'Amerihká/Phoenix';
$string['america/port-au-prince'] = 'Amerihká/Port-au-Prince';
$string['america/port_of_spain'] = 'Amerihká/Port_of_Spain';
$string['america/porto_velho'] = 'Amerihká/Porto_Velho';
$string['america/puerto_rico'] = 'Amerihká/Puerto_Rico';
$string['america/rainy_river'] = 'Amerihká/Rainy_River';
$string['america/rankin_inlet'] = 'Amerihká/Rankin_Inlet';
$string['america/recife'] = 'Amerihká/Recife';
$string['america/regina'] = 'Amerihká/Regina';
$string['america/rio_branco'] = 'Amerihká/Rio_Branco';
$string['america/santiago'] = 'Amerihká/Santiago';
$string['america/santo_domingo'] = 'Amerihká/Santo_Domingo';
$string['america/sao_paulo'] = 'Amerihká/Sao_Paulo';
$string['america/scoresbysund'] = 'Amerihká/Scoresbysund';
$string['america/st_johns'] = 'Amerihká/St_Johns';
$string['america/st_kitts'] = 'Amerihká/St_Kitts';
$string['america/st_lucia'] = 'Amerihká/St_Lucia';
$string['america/st_thomas'] = 'Amerihká/St_Thomas';
$string['america/st_vincent'] = 'Amerihká/St_Vincent';
$string['america/swift_current'] = 'Amerihká/Swift_Current';
$string['america/tegucigalpa'] = 'Amerihká/Tegucigalpa';
$string['america/thule'] = 'Amerihká/Thule';
$string['america/thunder_bay'] = 'Amerihká/Thunder_Bay';
$string['america/tijuana'] = 'Amerihká/Tijuana';
$string['america/toronto'] = 'Amerihká/Toronto';
$string['america/tortola'] = 'Amerihká/Tortola';
$string['america/vancouver'] = 'Amerihká/Vancouver';
$string['america/whitehorse'] = 'Amerihká/Whitehorse';
$string['america/winnipeg'] = 'Amerihká/Winnipeg';
$string['america/yakutat'] = 'Amerihká/Yakutat';
$string['america/yellowknife'] = 'Amerihká/Yellowknife';
$string['antarctica/casey'] = 'Antárktis/Casey';
$string['antarctica/davis'] = 'Antárktis/Davis';
$string['antarctica/dumontdurville'] = 'Antárktis/Dumontdurville';
$string['antarctica/mawson'] = 'Antárktis/Mawson';
$string['antarctica/mcmurdo'] = 'Antárktis/McMurdo';
$string['antarctica/palmer'] = 'Antárktis/Palmer';
$string['antarctica/rothera'] = 'Antárktis/Rothera';
$string['antarctica/syowa'] = 'Antárktis/Syowa';
$string['antarctica/vostok'] = 'Antárktis/Vostok';
$string['asia/aden'] = 'Ásia/Aden';
$string['asia/almaty'] = 'Ásia/Almaty';
$string['asia/amman'] = 'Ásia/Amman';
$string['asia/anadyr'] = 'Ásia/Anadyr';
$string['asia/aqtau'] = 'Ásia/Aqtau';
$string['asia/aqtobe'] = 'Ásia/Aqtobe';
$string['asia/ashgabat'] = 'Ásia/Ashgabat';
$string['asia/baghdad'] = 'Ásia/Bagdad';
$string['asia/bahrain'] = 'Ásia/Bahrain';
$string['asia/baku'] = 'Ásia/Baku';
$string['asia/bangkok'] = 'Ásia/Bangkok';
$string['asia/beirut'] = 'Ásia/Beirut';
$string['asia/bishkek'] = 'Ásia/Bishkek';
$string['asia/brunei'] = 'Ásia/Brunei';
$string['asia/calcutta'] = 'Ásia/Calcutta';
$string['asia/choibalsan'] = 'Ásia/Choibalsan';
$string['asia/chongqing'] = 'Ásia/Chongqing';
$string['asia/colombo'] = 'Ásia/Colombo';
$string['asia/damascus'] = 'Ásia/Damascus';
$string['asia/dhaka'] = 'Ásia/Dhaka';
$string['asia/dili'] = 'Ásia/Dili';
$string['asia/dubai'] = 'Ásia/Dubai';
$string['asia/dushanbe'] = 'Ásia/Dushanbe';
$string['asia/gaza'] = 'Ásia/Gaza';
$string['asia/harbin'] = 'Ásia/Harbin';
$string['asia/hong_kong'] = 'Ásia/Hong_Kong';
$string['asia/hovd'] = 'Ásia/Hovd';
$string['asia/irkutsk'] = 'Ásia/Irkutsk';
$string['asia/jayapura'] = 'Ásia/Jayapura';
$string['asia/jerusalem'] = 'Ásia/Jerusalem';
$string['asia/kabul'] = 'Ásia/Kabul';
$string['asia/kamchatka'] = 'Ásia/Kamchatka';
$string['asia/karachi'] = 'Ásia/Karachi';
$string['asia/kashgar'] = 'Ásia/Kashgar';
$string['asia/katmandu'] = 'Ásia/Katmandu';
$string['asia/krasnoyarsk'] = 'Ásia/Krasnoyarsk';
$string['asia/kuala_lumpur'] = 'Ásia / Kuala Lumpur';
$string['asia/kuching'] = 'Ásia/Kuching';
$string['asia/kuwait'] = 'Ásia/Kuwait';
$string['asia/macau'] = 'Ásia/Macau';
$string['asia/magadan'] = 'Ásia/Magadan';
$string['asia/makassar'] = 'Ásia/Makassar';
$string['asia/manila'] = 'Ásia/Manila';
$string['asia/muscat'] = 'Ásia/Muscat';
$string['asia/nicosia'] = 'Ásia/Nicosia';
$string['asia/novosibirsk'] = 'Ásia/Novosibirsk';
$string['asia/omsk'] = 'Ásia/Omsk';
$string['asia/oral'] = 'Ásia/Oral';
$string['asia/phnom_penh'] = 'Ásia / Phnom Penh';
$string['asia/pontianak'] = 'Ásia/Pontianak';
$string['asia/pyongyang'] = 'Ásia/Pyongyang';
$string['asia/qatar'] = 'Ásia/Qatar';
$string['asia/qyzylorda'] = 'Ásia/Qyzylorda';
$string['asia/rangoon'] = 'Ásia/Rangoon';
$string['asia/riyadh'] = 'Ásia/Riyadh';
$string['asia/saigon'] = 'Ásia/Saigon';
$string['asia/sakhalin'] = 'Ásia/Sakhalin';
$string['asia/samarkand'] = 'Ásia/Samarkand';
$string['asia/seoul'] = 'Ásia/Seoul';
$string['asia/shanghai'] = 'Ásia/Shanghai';
$string['asia/singapore'] = 'Ásia/Singapore';
$string['asia/taipei'] = 'Ásia/Taipei';
$string['asia/tashkent'] = 'Ásia/Tashkent';
$string['asia/tbilisi'] = 'Ásia/Tbilisi';
$string['asia/tehran'] = 'Ásia/Tehran';
$string['asia/thimphu'] = 'Ásia/Thimphu';
$string['asia/tokyo'] = 'Ásia/Tokyo';
$string['asia/ulaanbaatar'] = 'Ásia/Ulaanbaatar';
$string['asia/urumqi'] = 'Ásia/Urumqi';
$string['asia/vientiane'] = 'Ásia/Vientiane';
$string['asia/vladivostok'] = 'Ásia/Vladivostok';
$string['asia/yakutsk'] = 'Ásia/Yakutsk';
$string['asia/yekaterinburg'] = 'Ásia/Yekaterinburg';
$string['asia/yerevan'] = 'Ásia/Yerevan';
$string['atlantic/azores'] = 'Atlántaáhpi/Azores';
$string['atlantic/bermuda'] = 'Atlántaáhpi/Bermuda';
$string['atlantic/canary'] = 'Atlántaáhpi/Canary';
$string['atlantic/cape_verde'] = 'Atlántaáhpi/Cape_Verde';
$string['atlantic/faeroe'] = 'Atlántaáhpi/Faeroe';
$string['atlantic/madeira'] = 'Atlántaáhpi/Madeira';
$string['atlantic/reykjavik'] = 'Atlántaáhpi/Reykjavik';
$string['atlantic/south_georgia'] = 'Atlántaáhpi/South_Georgia';
$string['atlantic/st_helena'] = 'Atlántaáhpi/St_Helena';
$string['atlantic/stanley'] = 'Atlántaáhpi/Stanley';
$string['australia/adelaide'] = 'Austrália/Adelaide';
$string['australia/brisbane'] = 'Austrália/Brisbane';
$string['australia/broken_hill'] = 'Austrália/Broken_Hill';
$string['australia/darwin'] = 'Austrália/Darwin';
$string['australia/hobart'] = 'Austrália/Hobart';
$string['australia/lindeman'] = 'Austrália/Lindeman';
$string['australia/lord_howe'] = 'Austrália/Lord_Howe';
$string['australia/melbourne'] = 'Austrália/Melbourne';
$string['australia/perth'] = 'Austrália/Perth';
$string['australia/sydney'] = 'Austrália/Sydney';
$string['europe/amsterdam'] = 'Eurohpá/Amsterdam';
$string['europe/andorra'] = 'Eurohpá/Andorra';
$string['europe/athens'] = 'Eurohpá/Athen';
$string['europe/belfast'] = 'Eurohpá/Belfast';
$string['europe/belgrade'] = 'Eurohpá/Beograd';
$string['europe/berlin'] = 'Eurohpá/Berlin';
$string['europe/brussels'] = 'Eurohpá/Brussel';
$string['europe/bucharest'] = 'Eurohpá/Bucharest';
$string['europe/budapest'] = 'Eurohpá/Budapest';
$string['europe/chisinau'] = 'Eurohpá/Chisinau';
$string['europe/copenhagen'] = 'Eurohpá/Københápman';
$string['europe/dublin'] = 'Eurohpá/Dublin';
$string['europe/gibraltar'] = 'Eurohpá/Gibraltar';
$string['europe/helsinki'] = 'Eurohpá/Helsset';
$string['europe/istanbul'] = 'Eurohpá/Istanbul';
$string['europe/kaliningrad'] = 'Eurohpá/Kaliningrad';
$string['europe/kiev'] = 'Eurohpá/Kiev';
$string['europe/lisbon'] = 'Eurohpá/Lisboa';
$string['europe/london'] = 'Eurohpá/London';
$string['europe/luxembourg'] = 'Eurohpá/Luxembourg';
$string['europe/madrid'] = 'Eurohpá/Madrid';
$string['europe/malta'] = 'Eurohpá/Malta';
$string['europe/minsk'] = 'Eurohpá/Minsk';
$string['europe/monaco'] = 'Eurohpá/Monaco';
$string['europe/moscow'] = 'Eurohpá/Moskva';
$string['europe/oslo'] = 'Eurohpá/Oslo';
$string['europe/paris'] = 'Eurohpá/Pariisa';
$string['europe/prague'] = 'Eurohpá/Praha';
$string['europe/riga'] = 'Eurohpá/Riga';
$string['europe/rome'] = 'Eurohpá/Roma';
$string['europe/samara'] = 'Eurohpá/Samara';
$string['europe/simferopol'] = 'Eurohpá/Simferopol';
$string['europe/sofia'] = 'Eurohpá/Sofia';
$string['europe/stockholm'] = 'Eurohpá/Stockholbma';
$string['europe/tallinn'] = 'Eurohpá/Tallinn';
$string['europe/tirane'] = 'Eurohpá/Tirana';
$string['europe/uzhgorod'] = 'Eurohpá/Uzhgorod';
$string['europe/vaduz'] = 'Eurohpá/Vaduz';
$string['europe/vienna'] = 'Eurohpá/Wien';
$string['europe/vilnius'] = 'Eurohpá/Vilnius';
$string['europe/warsaw'] = 'Eurohpá/Warsawa';
$string['europe/zaporozhye'] = 'Eurohpá/Zaporozhye';
$string['europe/zurich'] = 'Eurohpá/Zurich';
$string['indian/antananarivo'] = 'Indiaáhpi/Antananarivo';
$string['indian/chagos'] = 'Indiaáhpi/Chagos';
$string['indian/christmas'] = 'Indiaáhpi/Juovlasullot';
$string['indian/comoro'] = 'Indiaáhpi/Comoro';
$string['indian/kerguelen'] = 'Indiaáhpi/Kerguelen';
$string['indian/mahe'] = 'Indiaáhpi/Mahe';
$string['indian/maldives'] = 'Indiaáhpi/Maldivene';
$string['indian/mauritius'] = 'Indiaáhpi/Mauritius';
$string['indian/mayotte'] = 'Indiaáhpi/Mayotte';
$string['indian/reunion'] = 'Indiaáhpi/Reunion';
$string['pacific/apia'] = 'Jaskesáhpi/Apia';
$string['pacific/auckland'] = 'Jaskesáhpi/Auckland';
$string['pacific/chatham'] = 'Jaskesáhpi/Chatham';
$string['pacific/easter'] = 'Jaskesáhpi/Beassášsuolu';
$string['pacific/efate'] = 'Jaskesáhpi/Efate';
$string['pacific/enderbury'] = 'Jaskesáhpi/Enderbury';
$string['pacific/fakaofo'] = 'Jaskesáhpi/Fakaofo';
$string['pacific/fiji'] = 'Jaskesáhpi/Fiji';
$string['pacific/funafuti'] = 'Jaskesáhpi/Funafuti';
$string['pacific/galapagos'] = 'Jaskesáhpi/Galapagos';
$string['pacific/gambier'] = 'Jaskesáhpi/Gambier';
$string['pacific/guadalcanal'] = 'Jaskesáhpi/Guadalcanal';
$string['pacific/guam'] = 'Jaskesáhpi/Guam';
$string['pacific/honolulu'] = 'Jaskesáhpi/Honolulu';
$string['pacific/kiritimati'] = 'Jaskesáhpi/Kiritimati';
$string['pacific/kosrae'] = 'Jaskesáhpi/Kosrae';
$string['pacific/kwajalein'] = 'Jaskesáhpi/Kwajalein';
$string['pacific/majuro'] = 'Jaskesáhpi/Majuro';
$string['pacific/marquesas'] = 'Jaskesáhpi/Marquesas';
$string['pacific/midway'] = 'Jaskesáhpi/Midway';
$string['pacific/nauru'] = 'Jaskesáhpi/Nauru';
$string['pacific/niue'] = 'Jaskesáhpi/Niue';
$string['pacific/norfolk'] = 'Jaskesáhpi/Norfolk';
$string['pacific/noumea'] = 'Jaskesáhpi/Noumea';
$string['pacific/pago_pago'] = 'Jaskesáhpi/Pago Pago';
$string['pacific/palau'] = 'Jaskesáhpi/Palau';
$string['pacific/pitcairn'] = 'Jaskesáhpi/Pitcairn';
$string['pacific/ponape'] = 'Jaskesáhpi/Ponape';
$string['pacific/port_moresby'] = 'Jaskesáhpi/Port_Moresby';
$string['pacific/rarotonga'] = 'Jaskesáhpi/Rarotonga';
$string['pacific/saipan'] = 'Jaskesáhpi/Saipan';
$string['pacific/tahiti'] = 'Jaskesáhpi/Tahiti';
$string['pacific/tarawa'] = 'Jaskesáhpi/Tarawa';
$string['pacific/tongatapu'] = 'Jaskesáhpi/Tongatapu';
$string['pacific/truk'] = 'Jaskesáhpi/Truk';
$string['pacific/wake'] = 'Jaskesáhpi/Wake';
$string['pacific/wallis'] = 'Jaskesáhpi/Wallis';
$string['pacific/yap'] = 'Jaskesáhpi/Yap';
