<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'se', version '3.9'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcommunitycourse'] = 'Lasti oktasaškurssa';
$string['addtocommunityblock'] = 'Vurke liŋkka dán kursii';
$string['blocks'] = 'Blohkat';
$string['continue'] = 'Joatkke';
$string['coursedesc'] = 'Čilgehus';
$string['courselang'] = 'Giella';
$string['courses'] = 'Kurssat';
$string['download'] = 'Viečča';
$string['downloadable'] = 'kurssat maid sáhtán viežžat';
$string['downloadablecourses'] = 'Kurssat maid sáhttá viežžat';
$string['downloadingcourse'] = 'Viežžá kurssa';
$string['downloadingsize'] = 'Vuordde dassái go kursafiila vižžojuvvo ({$a->total}Mb)';
$string['enrollable'] = 'kurssat maidda sáhtán dieđihit iežan';
$string['enrollablecourses'] = 'Kurssat maidda sáhttá dieđihit iežas';
$string['fileinfo'] = 'Giella: {$a->lang} - Liseansa: {$a->license} - Goas ođasmahtton: {$a->timeupdated}';
$string['install'] = 'Viečča';
$string['langdesc'] = 'Giella: {$a} -';
$string['language'] = 'Giella';
$string['language_help'] = 'Sáhtát ohcat kurssa mii lea čállon dihto gillii';
$string['next'] = 'Boahtte > > >';
$string['nocourse'] = 'Ii oktage kursa gávdnon';
$string['privacy:metadata:block_community:coursedescription'] = 'Liŋkejuvvon oktasaškurssa čilgehus';
$string['privacy:metadata:block_community:coursename'] = 'Liŋkejuvvon oktasaškurssa namma';
$string['privacy:metadata:block_community:courseurl'] = 'Liŋkejuvvon oktasaškurssa kursa-URL';
$string['privacy:metadata:block_community:imageurl'] = 'Liŋkejuvvon oktasaškurssa govva-URL';
$string['privacy:metadata:block_community:userid'] = 'GeavaheaddjiID sutnje gii ráhkadii liŋkejuvvon oktasaškurssa';
$string['removecommunitycourse'] = 'Sihko oktasaškurssa';
$string['sites'] = 'Portálat';
$string['visitsite'] = 'Gallet portála';
