<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'se', version '3.9'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitylink'] = 'Liŋka boahtte doibmii';
$string['activitylinkname'] = 'Manan {$a}';
$string['activityoverview'] = 'Dus leat lekšuvnnat maid fertet váldit';
$string['answeredcorrectly'] = 'rivttes vástádus.';
$string['attempt'] = 'Geahččaleapmi: {$a}';
$string['attemptheader'] = 'Geahččaleapmi';
$string['attempts'] = 'Geahččaleamit';
$string['attemptsdeleted'] = 'Sihkkojuvvon geahččaleamit';
$string['attemptsremaining'] = 'Dus leat {$a} geahččaleami vel';
$string['cancel'] = 'Gaskkalduhte';
$string['cannotfindattempt'] = 'Meattádus: ii gávdnan geahččaleami';
$string['cannotfindfirstgrade'] = 'Meattáhus: ii gávdnan árvosániid';
$string['cannotfindgrade'] = 'Meattáhus: Ii gávdnan árvosániid';
$string['cannotfindpreattempt'] = 'Mannan geahččaleapmi ii gávdnon';
$string['canretake'] = '{$a} sáhttá ohcat ođđasit';
$string['completethefollowingconditions'] = 'Don fertet deavdit dáid eavttuid lekšuvnnas <b>{$a}</b> ovdal go sáhtát joatkit.';
$string['congratulations'] = 'Buorre – don leat geargan lekšuvnnain';
$string['continue'] = 'Joatkke';
$string['continuetoanswer'] = 'Rievdat ain vástádusaid.';
$string['continuetonextpage'] = 'Joatkke boahtte siidui';
$string['correctresponse'] = 'Rivttes vástádus';
$string['deadline'] = 'Áiggemearri (dáhton ja áigi)';
$string['defaultessayresponse'] = 'Du oahpaheaddji bidjá árvosáni du sisaaddimii.';
$string['deleteallattempts'] = 'Sihko buot lekšuvdnageahččalemiid';
$string['description'] = 'Čilgehus';
$string['disabled'] = 'Deaktiverejuvvon';
$string['displaydefaultfeedback'] = 'Čájet standárda máhcahaga';
$string['edit'] = 'Redigere';
$string['email'] = 'Sádde e-poastan';
$string['emptypassword'] = 'Beassansátnegieddi ii sáhte leat guorus';
$string['enabled'] = 'Aktiverejuvvon';
$string['enteredthis'] = 'čálii dán.';
$string['enterpassword'] = 'Čále beassansáni';
$string['eolstudentoutoftime'] = 'FUOM: Don geavahit menddo olu áiggi dán lekšuvdnii. Du maŋimuš vástádus ii dáidde leat mielde meroštallamis jus don vástidit maŋŋá go áigi nogai.';
$string['eolstudentoutoftimenoanswers'] = 'Don it vástidan ovttage gažaldahkii. Don ožžot 0 čuoggá dán lekšuvnnas.';
$string['essay'] = 'Teaksta';
$string['essayemailmessagesmall'] = '<p>Don leat ožžon {$a->earned} {$a->outof} čuoggás dán teakstagažaldagas.</p><p>Du árvosátni {$a->lesson} lekšuvnnas lea rievdaduvvon {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'Geahča lekšuvdnagažaldagaid árvosáni';
$string['essaynotgradedyet'] = 'Dát friddjateakstavástádus ii leat árvvoštallojuvvon vuos';
$string['essayresponses'] = 'Vástádus teakstagažaldahkii';
$string['essays'] = 'Teavsttat';
$string['essayscore'] = 'Teakstaárvvoštallan';
$string['eventessayassessed'] = 'Teakstagažaldat árvvoštallojuvvon';
$string['eventlessonended'] = 'Lekšuvdna loahpahuvvon';
$string['eventlessonrestarted'] = 'Álggat lekšuvnna ođđasit';
$string['eventlessonstarted'] = 'Lekšuvdna álggahuvvon';
$string['false'] = 'Boastut';
$string['fileformat'] = 'Fiilaformáhtta';
$string['finalwrong'] = 'Ii áibbas.';
$string['finish'] = 'Loahpat';
$string['firstwrong'] = 'Don leat vástidan boastut. Háliidat go geahččalit das? (Jus don vástidan riekta, de dat ii gusto lekšuvnna bohtosii)';
$string['fractionsaddwrong'] = 'Árvosánit maid leat bidjan, eai šatta 100 % <br />Dat mannet {$a} % rádjai <br />Áiggut mannat ruovttoluotta ja rievdadit dán?';
$string['fractionsnomax'] = 'Okta vástádusain berre leat 100 %, vai lea <br />vejolaš oažžut buoremus árvosáni. <br />Áiggut mannat ruovttoluotta ja rievdadit dán?';
$string['general'] = 'Oppalaččat';
$string['grade'] = 'Árvosátni';
$string['gradebetterthan'] = 'Árvosátni buoret go (%)';
$string['gradebetterthanerror'] = 'Hága árvosáni mii leat buoret go {$a} proseantta';
$string['gradeis'] = 'Árvosátni lea {$a}';
$string['groupsnone'] = 'Eai gávdno joavkkut maidda don beasat.';
$string['havenotgradedyet'] = 'Ii vel árvvoštallojuvvon.';
$string['here'] = 'dáppe';
$string['highscore'] = 'Buoremus čuokkessubmi';
$string['hightime'] = 'Buoremus áiggit';
$string['indicator:cognitivedepthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi kognitiiva barggus maid Lekšuvdna-doaimmat fállet dán analysainterválla áigge (Dásit = Ii čájehuvvo, Čájet, Sádde, Geahča máhcahaga, Kommentere máhcahaga, Sádde sisa fas maŋŋá go leat geahččan máhcahaga)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Sosiála lekšuvdna';
$string['indicator:socialbreadthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi sosiála barggus maid Lekšuvdna-doaimmat fállet dán analysainterválla áigge (Dásit = Ii searvan, searvan okto, searvan earáiguin)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidfile'] = 'Gustomeahttun fiila';
$string['invalidlessonid'] = 'Lekšuvdna lea boastut';
$string['jump'] = 'Mana';
$string['jumps'] = 'Njuike';
$string['leftduringtimed'] = 'Don leat guođđán lekšuvnna mas lea áigeváldin. <br/> Coahkkal "Joatkke" vai beasat álgit ođđasit';
$string['leftduringtimednoretake'] = 'Don leat guođđán lekšuvnna mas lea áigeváldin, it ge don beasa álgit ođđasit, it ge váldit lekšuvnna fas.';
$string['leftduringtimedsession'] = 'Don leat guođđán lekšuvnna mas lea áigeváldin.';
$string['lesson:viewreports'] = 'Čájet lekšuvdnaraporttaid';
$string['lessonclosed'] = 'Dát lekšuvdna loahpahuvvui {$a}';
$string['lessoncloses'] = 'Lekšuvdna loahpahuvvo';
$string['lessoneventcloses'] = '{$a} giddejuvvi';
$string['lessoneventopens'] = '{$a} rahpasa';
$string['lessonmenu'] = 'Lekšuvdnafállu';
$string['lessonnotready'] = 'Lekšuvdna ii leat geavahan láhkai vuos. Váldde oktavuođa {$a}';
$string['lessonnotready2'] = 'Dát lekšuvdna ii leat gárvvis geavahuvvot.';
$string['lessonopen'] = 'Dán lekšuvnna beassá oaidnit {$a}';
$string['lessonopens'] = 'Lekšuvdna lea oaidnin láhkai';
$string['lessonpagelinkingbroken'] = 'Vuosttaš siidu ii gávdnon. Liŋkkain ferte leat juoga boastut – váldde oktavuođa administráhtoriin.';
$string['loginfail'] = 'Sisaloggen manai boastut. Geahččal fas…';
$string['mediafilepopup'] = 'Coahkkal dása oaidnit dan';
$string['missingname'] = 'Čále buddestatnama';
$string['modattempts_help'] = '<p>Dán válljen diktá studeanttat manna ruovttoluotta lekšuvnnas ja rievdadit vástádusaid.</p>';
$string['modulename_link'] = 'mod/lesson/view';
$string['multianswer'] = 'Eanet go okta vástádus lea riekta';
$string['nameapproved'] = 'Namma lea dohkkehuvvon';
$string['namereject'] = 'Šállošit, filttar hilggui du nama. <br />Geahččal eará nama.';
$string['nextpage'] = 'Boahtte siidu';
$string['noanswer'] = 'Ii leat vástiduvvon ovttage gažaldahkii. Mana ruovttoluotta ja vástit.';
$string['noclose'] = 'Ii leat loahpahanbeaivi';
$string['nodeadline'] = 'Ii leat áigemearri';
$string['noopen'] = 'Ii leat álginbeaivi';
$string['noretake'] = 'Dus ii leat lohpi váldit dán lekšuvnna ođđasit.';
$string['notcompleted'] = 'Ii čađahuvvon';
$string['notcompletedwithdate'] = 'Ii čađahuvvon ({$a})';
$string['notenoughsubquestions'] = 'Eai leat definerejuvvon doarvái oassegažaldagat!<br />Áiggut go mannat ruovttoluotta ja rievdadit dán?';
$string['notenoughtimespent'] = 'Don čađahit dán lekšuvnna {$a->timespent}, juoga mii leat jođánat go gáibiduvvon áigi {$a->timerequired}. Don fertet čađahit lekšuvnna ođđasit.';
$string['notgraded'] = 'Ii árvvoštallojuvvon';
$string['offlinedatamessage'] = 'Don leat bargan dáinna geahččalemiin mobiila ovttadagas. Dieđut vurkejuvvojedje maŋimuš {$a} dassái. Iskka ahte dus eai leat vurkekeahtes barggut.';
$string['ongoingcustom'] = 'Don leat ožžon {$a->score} čuoggá {$a->currenthigh} vejolaš čuoggás dán rádjai.';
$string['ongoingnormal'] = 'Don leat vástidan riekta {$a->correct}  {$a->viewed} gažaldagas maid leat oaidnán dássážii.';
$string['other'] = 'Eará';
$string['password'] = 'Beassansátni';
$string['passwordprotectedlesson'] = '{$a} lea lekšuvdna masa adno beassansátni';
$string['practice_help'] = '<p>Hárjehallanlekšuvdna ii čájehuvvo Árvosátnegirjjis.</p>';
$string['prerequisitelesson'] = 'Lekšuvdna maid don álggos fertet váldit';
$string['previewlesson'] = 'Ovdagihtiičájet {$a}';
$string['previouspage'] = 'Ovddit siidu';
$string['privacy:metadata:attempts:retry'] = 'Geahččalannummar';
$string['privacy:metadata:attempts:timeseen'] = 'Goas geahččaleapmi čađahuvvui';
$string['privacy:metadata:branch:nextpageid'] = 'Boahtte siiddu SiidoID';
$string['privacy:metadata:branch:retry'] = 'Geahččalannummar';
$string['privacy:metadata:overrides:available'] = 'Goas lekšuvdnageahččaleamit sáhttet álgit';
$string['privacy:metadata:overrides:deadline'] = 'Áigemearri ollašuhttit lekšuvnna';
$string['privacy:metadata:timer:starttime'] = 'Dáhton goas geahččaleapmi álggahuvvui';
$string['progresscompleted'] = 'Don leat čađahan {$a} % lekšuvnnas';
$string['reports'] = 'Raporttat';
$string['response'] = 'Máhcahat';
$string['retakesallowed'] = 'Lea lohpi ođđasit geahččalit';
$string['returnto'] = 'Mana ruovttoluotta {$a}';
$string['returntocourse'] = 'Mana ruovttoluotta luohkkái';
$string['reviewlesson'] = 'Geahča lekšuvnna ođđasit';
$string['reviewquestionback'] = 'Jo, háliidan geahččalit fas';
$string['reviewquestioncontinue'] = 'In, háliidan joatkit boahtte gažaldahkii';
$string['save'] = 'Vurke';
$string['savechanges'] = 'Vurke rievdadusaid';
$string['savechangesandeol'] = 'Vurke buot rievdadusaid ja mana lekšuvnna lohppii';
$string['savepage'] = 'Vurke siiddu';
$string['score'] = 'Čuoggát';
$string['scores'] = 'Čuoggát';
$string['secondpluswrong'] = 'Ii áibbas. Háliidat go geahččalit fas?';
$string['selectallattempts'] = 'Vállje buot geahččalemiid';
$string['shortanswer'] = 'Oanehis vástádus';
$string['startlesson'] = 'Álggat lekšuvnna';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname} {$a->attempt}. geahččaleapmi';
$string['studentname'] = '{$a} namma';
$string['studentoneminwarning'] = 'FUOM: Dus lea 1 minuhtta dahje unnit áigi loahpahit lekšuvnna.';
$string['studentoutoftimeforreview'] = 'Diehtu: Don leat geavahan menddo olu áiggi geahčadit dán lekšuvnna.';
$string['studentresponse'] = '{$a} máhcahat';
$string['submit'] = 'Sádde';
$string['submitname'] = 'Sádde nama';
$string['thatsthecorrectanswer'] = 'Dat dat lea rivttes vástádus';
$string['thatsthewronganswer'] = 'Dat lea boasttu vástádus';
$string['thispage'] = 'Dát siidu';
$string['timeisup'] = 'Áigi dievai';
$string['timelimit'] = 'Áigerádjá';
$string['timelimitwarning'] = 'Don fertet čađahit lekšuvnna ovdal: {$a}';
$string['timeremaining'] = 'Báhcán áigi';
$string['timespenterror'] = 'Geavat unnimus {$a} minuhta dán lekšuvdnii';
$string['timespentminutes'] = 'Geavahuvvon áigi (minuhttan)';
$string['timetaken'] = 'Geavahuvvon áigi';
$string['true'] = 'Riekta';
$string['truefalse'] = 'Duohta / Ii duohta';
$string['unabledtosavefile'] = 'Fiilla maid bidjet, ii sáhttán vurkejuvvot';
$string['usemaximum'] = 'Geavat boahtte';
$string['viewgrades'] = 'Geahča árvosániid';
$string['warning'] = 'Váruhus!';
$string['welldone'] = 'Buorre!';
$string['whatdofirst'] = 'Maid don áiggut vuos dahkat?';
$string['wrongresponse'] = 'Boasttu vástádus';
$string['youhaveseen'] = 'Don leat oaidnán eanet go ovtta siiddu dán lekšuvnnas.<br />Háliidat go álgit dan maŋimuš siiddus mas ledjet?';
$string['youranswer'] = 'Du vástádus';
$string['yourcurrentgradeis'] = 'Du árvosátni lea dál {$a}';
$string['yourcurrentgradeisoutof'] = 'Gustovaš árvosátni lea {$a->grade} {$a->total}';
$string['youshouldview'] = 'Don berret vástidit unnimus: {$a}';
