<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'se', version '3.9'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeusers'] = 'Aktiiva geavaheaddjit';
$string['activities'] = 'Aktivitehtat';
$string['activitymodules'] = 'Doaibmamodulat';
$string['activityreports'] = 'Doaibmaraporttat';
$string['addblock'] = 'Lasit blohka';
$string['adddots'] = 'Ráhkat...';
$string['addedtogroup'] = 'Biddjojuvvon jovkui {$a}';
$string['addedtogroupnot'] = 'Ii leat biddjojuvvon jovkui {$a}';
$string['addedtogroupnotenrolled'] = 'Ii biddjojuvvon jovkui {$a} go geavaheaddji ii leat dieđihuvvon kursii';
$string['additionalnames'] = 'Lassinamma';
$string['address'] = 'Čujuhusa';
$string['addteacher'] = 'Lasit oahpaheaddji';
$string['adminhelpconfigvariables'] = 'Neahttabáikki oppalaš funkšunaliteta válljemiid birra';
$string['adminhelplanguage'] = 'Iskat ja redigeret giellapáhka mii lea anus';
$string['adminhelpmanageblocks'] = 'Hálddaš installerejuvvon blohkaid ja daid válljemiid';
$string['administrationsite'] = 'Portála';
$string['advancedfilter'] = 'Dárkilis ohcan';
$string['all'] = 'Buot';
$string['allactions'] = 'Buot dáhpáhusat';
$string['allactivities'] = 'Buot doaimmat';
$string['allcategories'] = 'Buot kategoriijat';
$string['allchanges'] = 'Buot rievdadusat';
$string['alldays'] = 'Buot beivviid';
$string['allfieldsrequired'] = 'Buot gittiid ferte deavdit';
$string['allfiles'] = 'Buot fiillat';
$string['allgroups'] = 'Buot joavkkut';
$string['alllogs'] = 'Buot loggat';
$string['allmods'] = 'Buot {$a}';
$string['allparticipants'] = 'Buot oasseváldit';
$string['allteachers'] = 'Buot oahpaheaddjit';
$string['alreadyconfirmed'] = 'Registreren lea jo dohkkehuvvon';
$string['alternatename'] = 'Molssaevttolaš namma';
$string['any'] = 'Buot';
$string['areyousuretorestorethis'] = 'Háliidat go joatkit?';
$string['assigncreators'] = 'Lasit kursaráhkadeddjiid';
$string['authenticateduserdescription'] = 'Sisaloggejuvvon geavaheaddjit';
$string['autosubscribeno'] = 'Mun in hálit automáhtalaččat abonneret forumdigaštallamiid';
$string['autosubscribeyes'] = 'Jo, go mun čállán čállosiid, de sáhttá mu bidjat dan digaštallama abonneantan';
$string['back'] = 'Ruovttoluotta';
$string['backtocourselisting'] = 'Ruovttoluotta kursalistui';
$string['backtohome'] = 'Ruovttoluotta álgosiidui';
$string['backtopageyouwereon'] = 'Ruovttoluotta mannan siidui';
$string['backtoparticipants'] = 'Ruovttoluotta oasseváldilistui';
$string['backupdate'] = 'Sihkkarvuođakopierema dáhton';
$string['backupnext'] = 'Boahtte sihkkarvuođakopieren';
$string['backuporiginalname'] = 'Sihkkarvuođakopiija namma';
$string['backupuserfileshelp'] = 'Vállje jus geavaheaddjifiillat (omd. govat profillain) galget leat mielde automáhtalaš sihkkarvuođakopiijain.';
$string['badges'] = 'Bálkkašumit';
$string['blockconfigbad'] = 'Dát boksa ii leat installerejuvvon riekta, ja danne dan ii sáhte čájehit válljenpanelan.';
$string['blocks'] = 'Blohkat';
$string['blocksaddedit'] = 'Lasit/Rievdat blohkaid';
$string['brief'] = 'Oanehaš';
$string['cancel'] = 'Gaskkalduhte';
$string['categories'] = 'Kursakategoriijat';
$string['categoriesandcourses'] = 'Kursakategoriijat ja kurssat';
$string['categorydeleted'] = 'Kategoriija \'{$a}\' sihkkojuvvon';
$string['categoryduplicate'] = 'Kategoriija \'{$a}\' gávdno jo!';
$string['categoryhidden'] = '(čihkkojuvvon)';
$string['categoryname'] = 'Kategoriijanamma';
$string['changepassword'] = 'Rievdat beassansáni';
$string['changesmadereallygoaway'] = 'Don leat dahkan rievdadusaid. Leat go sihkar ahte áiggut guođđit dán siiddu ja massit buot rievdadusaid maid leat dahkan?';
$string['changessaved'] = 'Rievdadusat vurkejuvvon';
$string['checkall'] = 'Iskka buot';
$string['checklanguage'] = 'Iskka giela';
$string['choosecourse'] = 'Vállje kurssa';
$string['choosedots'] = 'Vállje…';
$string['city'] = 'Báiki';
$string['cleaningtempdata'] = 'Sihkkumin gaskaboddosaš dáhtaid';
$string['collapseall'] = 'Čiega buot';
$string['comparelanguage'] = 'Buohtastahte ja redigere gustovaš giela';
$string['confirmcoursemove'] = 'Leat go sihkar ahte don háliidat sirdit dán kurssa ({$a->course}) dán kategoriijai ({$a->category})?';
$string['confirmdeletesection'] = 'Leat go áibbas sihkar ahte háliidat sihkkut "{$a}" ja buot dan aktivitehtaid?';
$string['continue'] = 'Joatkke';
$string['copyingcoursefiles'] = 'Kopiere kursafiillaid';
$string['copyingsitefiles'] = 'Kopiere neahttebáikefiillaid maid sáhttá geavahit kurssas';
$string['copyinguserfiles'] = 'Kopiere geavaheaddjifiillaid';
$string['country'] = 'Riika';
$string['courseapprovedemail'] = 'Kursa man bivdet, {$a->name}, lea dohkkehuvvon, ja don leat dál {$a->teacher}. Ođđa kursa lea dáppe: {$a->url}';
$string['courseapprovedemail2'] = 'Kursa man bivdet, {$a->name}, lea dohkkehuvvon. Vai beasat iežat ođđa kursii, de mana deike {$a->url}';
$string['coursecategories'] = 'Kursakategoriijat';
$string['coursecategorydeleted'] = 'Sihko kursakategoriija {$a}';
$string['coursecreators'] = 'Kursaráhkadeaddjit';
$string['coursedeleted'] = 'Sihko kurssa {$a}';
$string['coursedetails'] = 'Kursadetáljjat';
$string['courseduration'] = 'Kurssa bistu';
$string['courseenddateenabled'] = 'Aktivere kurssa luohpanbeaivvi standárdan';
$string['coursegrades'] = 'Kursaárvosánit';
$string['coursehelphiddensections'] = 'Mo čihkkojuvvon oasit kurssat čájehuvvojit studeanttaide.';
$string['courseinfo'] = 'Kursadieđut';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Diehtu kursageavaheddjiide';
$string['courseoverview'] = 'Kursabajilgovva';
$string['courseoverviewfiles'] = 'Kursagovva';
$string['courseoverviewgraph'] = 'Kursabajilgovva gráfa';
$string['coursepreferences'] = 'Kursapreferánssat';
$string['courseprofiles'] = 'Kurssat';
$string['coursereject'] = 'Hilggo ođđa kursaohcamuša';
$string['courserejected'] = 'Ođđa kursaohcamuš hilgojuvvui, ja ohcci lea ožžon dieđu.';
$string['courserejectemail'] = 'Šállošit, muhto ohcamuš ásahit ođđa kurssa ii mieđihuvvon. Hilguma vuođuštus lea dát: {$a}';
$string['courserejectsubject'] = 'Ohcamuš ásahit ođđa kurssa hilgojuvvui';
$string['coursereport'] = 'Kursaraportttat';
$string['coursereports'] = 'Kursaraportttat';
$string['courserequest'] = 'Kursaohcamuš';
$string['courserequestfailed'] = 'Man nu siva geažil ii vurkejuvvon kursaohcamuš';
$string['courserequestintro'] = 'Geavat dán skovi ohcat ásahit ođđa kurssa. <br /> Deavdde nu olu dieđuid go vejolaš, <br /> vai administráhtorat áddejit manne don háliidat dán kurssa.';
$string['courserequestsuccess'] = 'Kursaoohcamuš vurkejuvvui meattáhusaid haga. Don oaččut vástádusa e-poastan go ohcamuš lea meannuduvvon.';
$string['courserequestsupport'] = 'Dievasmahtti dieđut veahkehit administráhtora árvvoštallat ohcamuša.';
$string['coursesearch'] = 'Oza';
$string['coursesectionsummaries'] = 'Kursasekšuvnnaid čoahkkáigeassu';
$string['coursesettings'] = 'Standárda kursaválljet';
$string['coursesummary_help'] = 'Kurssa čoahkkáigeassu čájehuvvo kursabajilgovas. Kurssaid ohcan fátmmasta maiddái dáid čoahkkáigeasuid teavsttaid.';
$string['coursevisibility_help'] = 'Dát válljen mearrida galgá go kursa oidnot kursalisttus, ja galget go dábálaš geavaheaddjit beassat oaidnit kurssa. Jus dát válljemis vállje "Čiega", de dušše geavaheaddjit geain lea lohpi oaidnit čihkkojuvvon kurssaid (omd. oahpaheaddjit) besset oaidnit kurssa.';
$string['createaccount'] = 'Ráhkat ođđa geavaheaddjikontto';
$string['createfolder'] = 'Ráhkat máhpa deike: {$a}';
$string['createuserandpass'] = 'Ráhkat geavaheaddjinama ja beassansáni sisaloggemii';
$string['creatingblocks'] = 'Ráhkada blohkaid';
$string['creatingblogsinfo'] = 'Vurke bloggadieđuid';
$string['creatinggradebook'] = 'Ráhkada árvosátnegijji';
$string['creatinggroups'] = 'Ráhkada joavkkuid';
$string['creatingmessagesinfo'] = 'Vurkemin diehtodieđuid';
$string['creatingrolesdefinitions'] = 'Ráhkada rolladefinišuvnnaid';
$string['creatingscales'] = 'Ráhkadeamen árvosátneskáláid';
$string['creatingusers'] = 'Ráhkada geavaheddjiid';
$string['currentlanguage'] = 'Gustovaš giella';
$string['currentlyselectedusers'] = 'Válljejuvvon geavaheaddjit';
$string['currentpicture'] = 'Govva man don dál geavahat';
$string['date'] = 'Dáhton';
$string['datechanged'] = 'Dáhton lea rievdan';
$string['datemostrecentfirst'] = 'Dáhton - ođđaseamos álggos';
$string['datemostrecentlast'] = 'Dáhton - ođđaseamos maŋimuš';
$string['day'] = 'beaivi';
$string['days'] = 'beaivvi';
$string['defaultcompetencescale'] = 'Standárda oahppoulbmiskálá';
$string['defaultcoursestudent'] = 'Studeanta';
$string['defaultcoursestudentdescription'] = 'Studeanttain leat dábálaččat unnit privilegiat kurssas.';
$string['defaultcoursestudents'] = 'Studeanttat';
$string['defaultcoursesummary'] = 'Čále oanehis ja relevánta teakstaoasi dása';
$string['defaultcourseteacher'] = 'Oahpaheaddji';
$string['defaultcourseteachers'] = 'Oahpaheaddjit';
$string['delete'] = 'Sihko';
$string['deleteablock'] = 'Sihko blohka';
$string['deleteall'] = 'Sihko buot';
$string['deleteallcannotundo'] = 'Sihko buot – ii sáhte gáhtat';
$string['deleteallcomments'] = 'Sihko buot kommentáraid';
$string['deleteallratings'] = 'Sihko buot árvvoštallamiid';
$string['deletecategory'] = 'Sihko kategoriija: {$a}';
$string['deletecategorycheck'] = 'Leat go sihkar ahte áiggut sihkkut dán kategoriija, <b>\'{$a}\'</b>?<br /> Dalle sirdašuvvet buot kurssat bajit kategoriijai jus leaš dakkár, dahje "Eará"-kategoriijai.';
$string['deletecheck'] = 'Sihkkut {$a}?';
$string['deletecheckfiles'] = 'Leat go áibbas sihkar ahte don háliidat sihkkut dáid fiillaid?';
$string['deletecheckfull'] = 'Leat go sihkar ahte áiggut sihkkut geavaheaddji {$a}, maiddái geavaheaddji dieđiheami, doaibmaollistemiid ja geavaheaddjidieđuid?';
$string['deletechecktype'] = 'Leat go sihkar ahte don háliidat sihkkut {$a->type}?';
$string['deletechecktypename'] = 'Leat go sihkar ahte don háliidat sihkkut  {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Don leat áigumin sihkkut dáid fiillaid';
$string['deletecompletely'] = 'Sihko oalát';
$string['deletecourse'] = 'Sihko kurssa';
$string['deletecoursecheck'] = 'Leat go sihkar ahte don háliidat sihkkut dán kurssa ja buot dan sisdoalu?';
$string['deleted'] = 'Sihkkojuvvon';
$string['deletedactivity'] = 'Sihkui {$a}';
$string['deletedcourse'] = '{$a} lea oalát sihkkojuvvon?';
$string['deletednot'] = 'Ii sáhttán sihkkut {$a}!';
$string['deletepicture'] = 'Sihko';
$string['deletesection'] = 'Sihko sekšuvnna';
$string['deleteselected'] = 'Sihkko válljejuvvon';
$string['deleteselectedkey'] = 'Sihko válljejuvvon čoavdaga';
$string['deletingcourse'] = 'Sihkkumin {$a}';
$string['deletingexistingcoursedata'] = 'Sihkkumin dálá kursadieđuid';
$string['deletingolddata'] = 'Sihkkumin boares dieđuid';
$string['department'] = 'Ossodat';
$string['description'] = 'Čilgehus';
$string['descriptiona'] = 'Čilgehus: {$a}';
$string['digitalminor_desc'] = 'Jus áiggut ráhkadit konttu dán portálii, de fertejit du fuolaheaddjit váldit oktavuođa dáinna olbmuin.';
$string['dndenabled_inbox'] = 'Sáhtát gaikut ja luoitit fiillaid dása lasihit daid.';
$string['download'] = 'Viečča';
$string['downloadall'] = 'Viečča buot';
$string['downloadexcel'] = 'Viečča MS Excel-formáhtan';
$string['downloadfile'] = 'Viečča fiillaid';
$string['downloadods'] = 'Viečča ODS-formáhtan';
$string['downloadtext'] = 'Viečča teakstaformáhtan';
$string['edhelpenablespelling'] = 'Bija stávenreaiddu ala. Go lea alde, de ferte <strong>aspell</strong> leat installerejuvvon bálvalusmašiidnii. sáhtát maiddái válljemis mis <strong>default dicionary</strong>. Dát válljen geavahuvvo go ii gávdno stávenreaidu geavaheaddji gillii.';
$string['editcoursesettings'] = 'Redigere kursaválljemat';
$string['editfiles'] = 'Redigere fiillaid';
$string['editgroupprofile'] = 'Redigere joavkoprofiilla';
$string['editmyprofile'] = 'Rievdat profiilla';
$string['editorfontlist'] = 'Fontalistu';
$string['editorpreferences'] = 'Editorpreferánssat';
$string['editsection'] = 'Redigere sekšuvnna';
$string['edittitleinstructions'] = 'Deaddil ESC gaskkalduhttit dahje ENTER go leat geargan';
$string['edituser'] = 'Redigere geavaheaddjikontto';
$string['edulevel'] = 'Buot dáhpáhusat';
$string['edulevelother'] = 'Eará';
$string['edulevelteacher'] = 'Oahpaheaddji';
$string['email'] = 'E-poastačujuhus';
$string['emailconfirmsent'] = '<p>E-poasta lea sáddejuvvon čujuhussii <b>{$a}</b></p> <p>Das leat dieđut mo don ollašuhtát registrerema.</p><br /> <strong>FUOM!</strong> Duođaš URL bokte seammás go oaččut e-poastta. Jus ádjána menddo guhká, de duođastanproseassa automáhtalaččat loahpahuvvo, ja don fertet álgit ođđasit. <p>Jus leat ain váttisvuođat, de váldde oktavuođa portálaadministráhtoriin.</p>';
$string['emaildisplay'] = 'E-poastačájeheapmi';
$string['emaildisplay_help'] = 'Geavaheaddjit geain leat viiddiduvvon vuoigatvuođat (omd. oahpaheaddji ja supergeavaheaddjit), oidnet álo du e-poastačujuhusa.';
$string['emaildisplaycourse'] = 'Dušše mielaohppit ja oahpaheaddjit sáhttet oaidnit mu e-poastačujuhusa';
$string['emaildisplayhidden'] = 'Čihkkojuvvon e-poastačujuhus';
$string['emaildisplayno'] = 'Čiega mu e-poastačujuhusaid geavaheddjiide geain eai leat viiddiduvvon vuoigatvuođat';
$string['emaildisplayyes'] = 'Divtte buohkaid oaidnit mu e-poastačujuhusa';
$string['emailenable'] = 'Dát e-poastačujuhus lea geavahusas';
$string['emailenableclick'] = 'Coahkkal dása aktiveret dán čujuhusa fas.';
$string['emailexists'] = 'Dát e-poasta lea jo registrerejuvvon';
$string['emailexistshintlink'] = 'Máhcat vajálduhtton geavaheaddjinama dahje beassansáni álgodillái.';
$string['emailmustbereal'] = 'Fuomáš: Du e-poastačujuhus ferte leat albma e-poastačujuhus. Leat go čállán dan riekta?';
$string['emailnotfound'] = 'Ii gávdnan e-poastačujuhusa diehtovuođus';
$string['emailonlyallowed'] = 'Dán e-poastačujuhusas lea čujuhus mii ii leat lohpi.';
$string['emailpasswordchangeinfo'] = 'Hei {$a->firstname}, Muhtun (jáhkkimis don ieš) lea bivdán ođđa beassansáni du geavaheaddjikontui \'{$a->username}\' på \'{$a->sitename}\'. Jus áiggut rievdadit iežat beassansáni, de mana dán čujuhussii: {$a->link} Eanaš e-poastaprográmmain galggašii liŋka oidnot interneahttaliŋkan masa sáhtát coahkkalit. Jus dat ii oro doaibmamin, de sáhtát kopieret liŋkka iežat neahttalogana čujuhusgieddái. Jus dárbbašat eanet veahki, de sáhtát váldit oktavuođa {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Hei {$a->firstname}, Muhtun (jáhkkimis don) lea bivdán oažžut ođđa beassansáni iežat kontui dáppe \'{$a->sitename}\'. Dađibahábut leat du konto giddejuvvon, ii ge sáhte ráhkadit ođđa beassansáni. Váldde oktavuođa portálaadministráhtoriin, {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Hei {$a->firstname}, Muhtun (jáhkkimis don) lea bivdán oažžut ođđa beassansáni du geavaheaddjikontui dáppe \'{$a->sitename}\'. Dađibahábut ii leat lohpi bivdit ođđa beassansániid dán portálas danne go eará vuogádagat stivrejit dan. Jus dárbbašat eanet veahki, de sáhtát váldit oktavuođa {$a->admin}';
$string['emailpasswordconfirmnoemail'] = '<p>Dát geavaheaddjikonto ii leat registrerejuvvon e-poastačujuhusain.</p> <p>Váldde oktavuođa portálaadministráhtoriin.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Geavaheaddjidieđut maid almmuhit, eai oktiivástit ovttage dálá geavaheaddjikonttuiguin.</p> <p>Dárkkis dieđuid maid leat čállán, ja geahččal ođđasit. Jus váttisvuođat jotket, de váldde oktavuođa portálaadministráhtoriin.</p>';
$string['emailpasswordsent'] = '<p>Giitu beassansátnelonuheami duođaštusas.</p> <p>E-poasta geavaheaddjinamain ja du gaskaboddosaš beassansániin lea sáddejuvvon du čujuhussii<br /><b>{$a->email}</b>.<br /> Ođđa beassansátni ráhkaduvvui automáhtalaččat, ja don fertet lonuhit beassansáni dakka maŋŋá sisaloggema.</p>';
$string['emailresetconfirmation'] = 'Hei {$a->firstname}, Lea boahtán jearaldat sáddet ođđa beassansáni du kontui \'{$a->username}\' dáppe {$a->sitename}. Mana dán neahttabáikái duođaštit jearaldaga ja ráhkadit ođđa beassansáni du kontui: {$a->link} (Dát liŋka gusto {$a->resetminutes} minuhta das rájes go jearaldat vuosttaš geardde sáddejuvvui) Jus it hálit ođđa beassansáni, de it dárbbaš dahkat maidege. Jus dárbbašat veahki, de váldde oktavuođa portálaadministráhtoriin, {$a->admin}';
$string['emailresetconfirmsent'] = 'E-poasta lea sáddejuvvon du čujuhussii <b>{$a}</b> <br/>Dat čilge mo don sáhtát duođaštit ja ollašuhttit beassansáni rievdadeami. Jus leat ain váttisvuođat, de váldde oktavuođa portálaadministráhtoriin.';
$string['emailtoprivatefiles'] = 'Don sáhtát maiddái sáddet e-poastamildosiid njuolgga iežat priváhta fiilaguvlui. Bija mildosii e-postii ja sádde daid deike {$a}';
$string['emailuserhasnone'] = 'Geavaheaddji ii leat registrerejuvvon e-poastačujuhusain.';
$string['emojicategoryactivities'] = 'Aktivitehtat';
$string['emojicategorytravelplaces'] = 'Mátki ja báikkit';
$string['emptydragdropregion'] = 'Guoros guovlu';
$string['enddate'] = 'Kurssa luohpabveaivi';
$string['enrolmentmethods'] = 'Dieđihanmetodat';
$string['enteremail'] = 'Čále iežat e-poastačujuhusa';
$string['enteremailaddress'] = 'Čále iežat e-poastačujuhus vai sáhttá sihkkut boares beassansáni ja sáddet dutnje ođđa beassansáni e-poastan.';
$string['enterusername'] = 'Čále iežat geavaheaddjinama';
$string['eventcommentdeleted'] = 'Kommentára sihkkojuvvon';
$string['eventcoursecategorydeleted'] = 'Kategoriija sihkkojuvvon';
$string['eventcoursecontentdeleted'] = 'Kursasisdoallu sihkkojuvvon';
$string['eventcoursedeleted'] = 'Kursa sihkkojuvvon';
$string['eventcoursemoduledeleted'] = 'Kursamodula sihkkojuvvon';
$string['eventcoursessearched'] = 'Ohccojuvvon kurssain';
$string['eventemailfailed'] = 'E-poasta ii sáhttán sáddejuvvot';
$string['eventname'] = 'Dáhpáhusa namma';
$string['eventsearchindexed'] = 'Ohcandieđut indekserejuvvon';
$string['eventsearchresultsviewed'] = 'Ohcanbohtosat čájehuvvon';
$string['eventuserdeleted'] = 'Geavaheaddji sihkkojuvvon';
$string['eventuserinfocategorycreated'] = 'Profiilagieddekategoriija ásahuvvon';
$string['eventuserinfocategorydeleted'] = 'Profiilagieddekategoriija sihkkojuvvon';
$string['eventuserinfocategoryupdated'] = 'Profiilagieddekategoriija ođasmahttojuvvon';
$string['eventuserinfofieldcreated'] = 'Profiilagieddi ásahuvvon';
$string['eventuserinfofielddeleted'] = 'Profiilagieddi sihkkojuvvon';
$string['eventuserinfofieldupdated'] = 'Profiilagieddi ođasmahttojuvvon';
$string['everybody'] = 'Buohkat';
$string['existingcreators'] = 'Dálá kursaráhkadeaddjit';
$string['existingstudents'] = 'Dieđihuvvon studeanttat';
$string['existingteachers'] = 'Dálá oahpaheaddjit';
$string['expandall'] = 'Čájet buot';
$string['extendsession'] = 'Viiddit sešuvnna';
$string['favourites'] = 'Favorihtat';
$string['feedback'] = 'Máhcahat';
$string['fileexists'] = 'Gávdno jo fiila man namma lea {$a}';
$string['filereaderror'] = 'Ii sáhte lohkat fiilla \'{$a}\'. Dárkkis ahte dat duođaid lea fiila, ii ge máhppa.';
$string['files'] = 'Fiillat';
$string['filesanduploads'] = 'Fiillat ja viežžamat';
$string['filesfolders'] = 'Fiillat/máhpat';
$string['filloutallfields'] = 'Deavdde buot gittiid skovis';
$string['findmorecourses'] = 'Oza eanet kurssaid …';
$string['firstname'] = 'Ovdanamma';
$string['firstnamephonetic'] = 'Ovdanamma - fonehtalaččat';
$string['firstsiteaccess'] = 'Vuosttaš sisaloggen';
$string['folder'] = 'Máhppa';
$string['folderclosed'] = 'Giddejuvvon máhppa';
$string['folderopened'] = 'Rabas máhppa';
$string['followingoptional'] = 'Dáid lea eaktodáhtolaš deavdit';
$string['forcelanguage'] = 'Bágge giela';
$string['forcepasswordchangenotice'] = 'Fertet rievdadit beassansáni vai beasat joatkit';
$string['forgotten'] = 'Leat go vajálduhttán geavaheaddjinama dahje beassansáni?';
$string['forgottenduplicate'] = 'Máŋga konto juogadit e-poastačujuhusa, čále baicce geavaheaddjinama.';
$string['forumpreferences'] = 'Forumpreferánssat';
$string['frontpagecategorynames'] = 'Čájet kategoriijalisttu';
$string['frontpagecourselist'] = 'Čájet kursalisttu';
$string['frontpagecoursesearch'] = 'Kurssa ohcanblohkka';
$string['frontpageenrolledcourselist'] = 'Dieđihuvvon kurssat';
$string['fulllistofcourses'] = 'Buot kurssat';
$string['fullname'] = 'Olles namma';
$string['fullnamecourse'] = 'Olles namma';
$string['fullnamecourse_help'] = 'Kurssa ollislaš namma oidno juohke siiddu bajimusas ja kursabajilgovas.';
$string['fullnameuser'] = 'Olles namma';
$string['fullprofile'] = 'Olles profiila';
$string['fullsitename'] = 'Neahttabáikki namma';
$string['general'] = 'Oppalaččat';
$string['grades'] = 'Árvosátnegirji';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> lea aktiverejuvvon dán portálas. Jus it bija profiilagovaid, de Moodle álggos geahččala viežžat gova Gravataras.';
$string['group'] = 'Joavku';
$string['groupadd'] = 'Lasit ođđa joavkku';
$string['groupaddusers'] = 'Bija válljejuvvon geavaheddjiid joavkui';
$string['groupinfo'] = 'Dieđut válljejuvvon joavkku birra';
$string['groupinfoedit'] = 'Redigere joavkoválljemiid';
$string['groupmembers'] = 'Joavkomiellahtut';
$string['groupmemberssee'] = 'Geahča joavkomiellahtuid';
$string['groupmembersselected'] = 'Válljejuvvon joavkku miellahtut';
$string['groupmode'] = 'Joavkomodus';
$string['groupmodeforce'] = 'Bágge joavkomodusa';
$string['groupmy'] = 'Mu joavku';
$string['groupnonmembers'] = 'Geavaheaddjit joavkku haga';
$string['groupnotamember'] = 'Šállošit, don it leat joavkku miellahttu';
$string['grouprandomassign'] = 'Juoge buohkaid automáhtalaččat joavkkuide';
$string['groupremove'] = 'Sihko válljejuvvon joavkku';
$string['groups'] = 'Joavkkut';
$string['groupsnone'] = 'Eai leat joavkkut';
$string['groupsseparate'] = 'Sierra joavkkut';
$string['groupsvisible'] = 'Oinnolaš joavkkut';
$string['helpwiththis'] = 'Veahket dáinna';
$string['hiddenassign'] = 'Čihkkojuvvon árvvoštallan';
$string['hiddenfromstudents'] = 'Čihkkojuvvon studeanttaide';
$string['hiddensections'] = 'Čihkkojuvvon sekšuvnnat';
$string['hiddensectionsinvisible'] = 'Čihkkojuvvon sekšuvnnat leat áibbas oaidnemeahttumat';
$string['hiddenwithbrackets'] = '(čihkkojuvvon)';
$string['hidefromstudents'] = 'Čiega oasseváldiide';
$string['hidesection'] = 'Čiega sekšuvnna {$a}';
$string['hideshowblocks'] = 'Čiega dahje čájet blohkaid';
$string['home'] = 'Ruoktot';
$string['hours'] = 'tiimmat';
$string['htmlfilesonly'] = 'Dušše HTML-fiillat';
$string['icqnumber'] = 'ICQ-nummar';
$string['idnumber'] = 'ID-nummar';
$string['idnumbercoursecategory'] = 'Kategoriija ID-nummar';
$string['idnumbergroup'] = 'Joavkku ID-nummar';
$string['idnumbergrouping'] = 'Beassanjoavkku ID-nummar';
$string['idnumbermod'] = 'ID-nummar';
$string['idnumbertaken'] = 'Dát ID-nummar lea jo geavahusas';
$string['imagealt'] = 'Govvačilgehus';
$string['inactive'] = 'Inaktiiva';
$string['includeallusers'] = 'Váldde mielde buot geavaheddjiid';
$string['includecoursefiles'] = 'Váldde mielde kursafiillaid';
$string['includeuserfiles'] = 'Váldde mielde geavaheaddjifiillaid';
$string['indicator:completeduserprofile'] = 'Geavaheaddjiprofiila ollásmahtton';
$string['indicator:completeduserprofile_help'] = 'Dát indikáhtor muitala lea go studeanta ollásmahttán geavaheaddjiprofiilla';
$string['indicator:nostudent'] = 'Studeantadieđiheamit';
$string['indicator:potentialcognitive_help'] = 'Dán indikáhtora vuođđun lea vejolaš kognitiiva čikŋodat maid studeanta sáhttá olahit go searvá kursaaktivitehtaide.';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocial_help'] = 'Dán indikáhtora vuođđun lea vejolaš sosiála viidodat maid studeanta sáhttá olahit go searvá kursaaktivitehtaide.';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['institution'] = 'Ásahus';
$string['interests'] = 'Beroštumit';
$string['interestslist'] = 'Listu beroštumiiguin';
$string['interestslist_help'] = 'Čále iežat beroštumiid ovttaid mielde. Dat čájehuvvojit gilkorin du profiilasiiddus';
$string['invalidemail'] = 'Boasttu e-poastačujuhus';
$string['invalidusername'] = 'Geavaheaddjinamas sáhttet leat dušše logut, smávva bustávat, vuollesárggis, goallossáhcu, čuokkis dahje @';
$string['invalidusernameupload'] = 'Gustomeahttun geavaheaddjinamma';
$string['ip_address'] = 'IP-čujuhus';
$string['jumpto'] = 'Mana …';
$string['keepsearching'] = 'Oza ain';
$string['language'] = 'Giella';
$string['languagegood'] = 'Dát giellapáhkka lea ođasmahtton! :-)';
$string['lastcourseaccess'] = 'Maŋimuš sisaloggen kursii';
$string['lastip'] = 'Maŋimuš IP-čujuhus';
$string['lastlogin'] = 'Maŋimuš sisaloggen';
$string['lastname'] = 'Goargu';
$string['lastnamephonetic'] = 'Goargu - fonehtalaš';
$string['lastsiteaccess'] = 'Maŋimuš sisaloggen portálii';
$string['latestlanguagepack'] = 'Oza ođđaseamos giellafiilla moodle.org:s';
$string['list'] = 'Listu';
$string['listofallpeople'] = 'Čájet buot';
$string['location'] = 'Báiki';
$string['loggedinas'] = 'Don leat loggejuvvon sisa {$a}';
$string['login'] = 'Logge sisa';
$string['loginactivity'] = 'Sisaloggemat';
$string['loginalready'] = 'Don leat jo loggejuvvon sisa';
$string['loginas'] = 'Logge sisa';
$string['loginguest'] = 'Logge sisa guossin';
$string['loginsite'] = 'Logge sisa portálii';
$string['loginstepsnone'] = '<p>Hei!</p><p>Vai ollásit beasat kursii, de fertet ráhkadit konttu.</p><p> Fertet čállit geavaheaddjinama ja beassansáni dán skovvái.</p><p>Jus soapmásis lea jo dat geavaheaddjinamma maid don almmuhat, de fertet geahččalit eará geavaheaddjinamain.</p>';
$string['loginto'] = 'Logge sisa{$a}';
$string['logout'] = 'Logge eret';
$string['lookback'] = 'Geahča ruovttoluotta';
$string['mailteachers'] = 'Dieđit oahpaheddjiide';
$string['maincoursepage'] = 'Kurssa váldosiidu';
$string['makeafolder'] = 'Ráhkat máhpa';
$string['manageblocks'] = 'Blohkat';
$string['manageeditorfiles'] = 'Hálddaš fiillaid maid čálli lea geavahan';
$string['markallread'] = 'Merke buot lohkkojuvvon';
$string['maxfilesize'] = 'Ođđa fiillaid stuorámus sturrodat: {$a}';
$string['maxsizeandareasize'] = 'Ođđa fiillaid';
$string['maxsizeandattachments'] = 'Ođđa fiillaid stuorámus sturrodat: {$a->size}, stuorámus mieldduslohku: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Ođđa fiillaid stuorámus sturrodat: {$a->size}, stuorámus mieldduslohku: {$a->attachments}, oppalaš rádjá: {$a->areasize}';
$string['messagedselectedcountusersfailed'] = 'Manai boastut ja {$a} dieđu eai leat sáddejuvvon';
$string['messagedselecteduserfailed'] = 'Diehtu ii sáddejuvvon geavaheaddjái: {$a->fullname}.';
$string['messagedselectedusers'] = 'Válljejuvvon geavaheaddjit leat ožžon dieđuid ja vuostáiváldilistu lea máhcahuvvon álgodillái.';
$string['messageprovider:backup'] = 'Sihkkarvuođakopiijadieđut';
$string['messageprovider:badgecreatornotice'] = 'Dieđut bálkkašumi addái';
$string['messageprovider:badgerecipientnotice'] = 'Dieđut bálkkašumi vuostáiváldiide';
$string['messageprovider:competencyplancomment'] = 'Kommenterii oahpahusplána';
$string['messageprovider:competencyusercompcomment'] = 'Kommenterii oahppomihtu';
$string['messageprovider:errors'] = 'Dehálaš boasttodieđut dán portálas';
$string['messageprovider:errors_help'] = 'Dát leat dehálaš boasttodieđut maid administráhtor berre diehtit.';
$string['messageprovider:instantmessage'] = 'Persovnnalaš dieđut geavaheddjiid gaskkas';
$string['messageprovider:notices_help'] = 'Dát leat dieđut maid administráhtor dáidá háliidit geahččat.';
$string['messageselectadd'] = 'Sádde dieđu';
$string['middlename'] = 'Gaskanamma';
$string['migratinggrades'] = 'Bidjá oktii árvosániid';
$string['miscellaneous'] = 'Eará';
$string['missingdescription'] = 'Čilgehus váilu';
$string['missingemail'] = 'E-poastačujuhus váilu';
$string['missingfirstname'] = 'Ovdanamma váilu';
$string['missingfullname'] = 'Váilu olles namma';
$string['missinglastname'] = 'Goargu váilu';
$string['missingname'] = 'Váilu namma';
$string['missingshortname'] = 'Váilu oanehis namma';
$string['missingshortsitename'] = 'Oanehis kursanamma váilu';
$string['missingsitedescription'] = 'Kursačilgehus váilu';
$string['missingsitename'] = 'Kursanamma váilu';
$string['missingstrings'] = 'Oza váilevaš jorgalemiid';
$string['missingusername'] = 'Váilu geavaheaddjinamma';
$string['moduleintro'] = 'Čilgehus';
$string['month'] = 'Mánnu';
$string['months'] = 'Mánut';
$string['movefilestohere'] = 'Sirdde fiillaid deike';
$string['movesection'] = 'Sirdde sekšuvnna {$a}';
$string['movetoanotherfolder'] = 'Sirdde eará máhppii';
$string['mustconfirm'] = 'Fertet dohkkehit';
$string['mycourses'] = 'Mu kurssat';
$string['myfiles'] = 'Mu priváhta fiillat';
$string['myfilesmanage'] = 'Hálddaš mu priváhta fiillaid';
$string['myhome'] = 'Mu álgosiidu';
$string['myprofile'] = 'Mu profiila';
$string['name'] = 'Namma';
$string['nameforpage'] = 'Namma';
$string['neverdeletelogs'] = 'Ale sihko goassige loggaid';
$string['newaccount'] = 'Ođđa geavaheaddjikonto';
$string['newactivityname'] = 'Aktivitehta ođđa namma {$a}';
$string['newpasswordfromlost'] = '<strong>FUOM:</strong> Du <strong>dálá beassansátni</strong> lea sáddejuvvon dutnje<strong>nuppi</strong> dieđus guovtti dieđus mat leat sáddejuvvon dutnje vai beasat ođđa beassansáni ráhkadit. Bearráigeahča ahte leat ožžon ođđa beassansáni ovdal jo joatkkát dáinna šearbmagovain.';
$string['newpasswordtext'] = 'Hei {$a->firstname}, Du beassansátni siidduin \'{$a->sitename}\' lea sihkkojuvvon, ja don leat ožžon gaskaboddosaš beassansáni. Du sisaloggendieđut leat dál: geavaheaddjinamma: {$a->username} beassansátni: {$a->newpassword} Dearvvuođaiguin {$a->signoff}';
$string['newpicture'] = 'Ođđa govva';
$string['newpicture_help'] = '<P>Don sáhtát viežžat gova dihtoris iežat serveris. Dát govva geavahuvvo máŋgga sajis vuogádagas čájehit gii don leat, earret eará du profiillas. <P>Ávžžuhuvvo ahte don bijat gova alddis. Govva berre leat lagasgovva du ámadajus danne go gova sturrodat ii leat nu stuoris Moodles. <P>Fuomáš ahte govva berre leat njealječiegat, muđui dat automáhtalaččat čuhppojuvvo.<p> Jus dus lea govva alddis omd. neahttasiiddus (ruovttusiiddus), de sáhtát álggos olgešcoahkkalit govssii, vállje &quot;Lagre bilde som...&quot; ja dasto vurke gova garraskerrui dahje diskehttii. Go leat dahkan dan, de sáhtát ohcat gova Moodles ja bidjat (kopieret) dan serverii. </p> <p>Govva ferte leat JPG- dahje PNG-formáhtas (namalassii ahte fiilanama gilkor dábálaččat lea .jpg dahje .png). </p> <p>Sáhtát ráhkadit áibbas ođđa govvafiilla ovtta dáin vugiin mielde: </p> <ol> <li>Sáhtát govvet digitála kameráin. Dalle gova sáhttá álkit viežžat rivttes formáhtas du dihtoris. </li> <li>Don sáhtát geavahit scannera scannet bábergova. Fuolat vurket gova JPG- dahje PNG-formáhtan. </li> <li>Don sáhtát viežžat dan interneahtas. Olgešcoahkkal govvii ja vállje &quot;Lagre bilde som&quot;. </li> </ol> <p>Go galggat bidjat gova Moodlei, de coahkkala boalu &quot;Bla gjennom...&quot; dán siiddus ja válljet gova iežat garraskearrus (dahje CD-ROM:s, diskeahtas jna.) </p> <p>FUOM! Várut ahte govva ii leat stuorát go maksimála sturrodat, muđui dan ii sáhte bidjat dohko.&nbsp; </p> <p>Coahkkal dasto &quot;Vurke rievdadusaid mu profiilii&quot; vuollin olgešbealde – govva čuhppojuvvo njealječiegagin ja unniduvvo sturrodahkii mii lea 100x100 piksela. </p> <p>Go manat iežat profiilii, de ii dáidde ođđa govva oidnot. Jus ii oidno, de fertet coahkkalit &quot;Ođasmahte&quot; (F5) iežat neahttaloganis. </p>';
$string['newpictureusernotsetup'] = 'Profiilagova sáhttá dušše lasihit maŋŋá go buot gáibiduvvon profiiladieđut leat vurkejuvvon';
$string['newusernewpasswordsubj'] = 'Ođđa geavaheaddjikonto';
$string['newusernewpasswordtext'] = 'Hei {$a->firstname}, Ođđa konto lea ráhkaduvvon dutnje siidduin \'{$a->sitename}\' ja don leat ožžon gaskaboddosaš beassansáni. Du dálá sisaloggendieđut leat dál: geavaheaddjinamma: {$a->username} beassansátni: {$a->newpassword} (Don fertet rievdadit beassansáni go logget sisa vuosttaš geardde.) Go áiggut geavahit \'{$a->sitename}\', de logget sisa deike {$a->link}. Eanaš e-poastaprográmmain leat alit liŋka man sáhtát coahkkalit. Jus dat ii doaimma, de sáhtát, de sáhtát čuohppat ja liibmet čujuhusa čujuhusgieddái iežat neahttaloganis. Dearvvuođaiguin administráhtoriin siidduin \'{$a->sitename}\', {$a->signoff}';
$string['newusers'] = 'Ođđa geavaheaddjit';
$string['next'] = 'Boahtte';
$string['nextsection'] = 'Boahtte sekšuvdna';
$string['nocourses'] = 'Eai leat kurssat';
$string['nocoursesfound'] = 'Ii oktage kursa sániiguin \'{$a}\' gávdnon';
$string['nocoursestarttime'] = 'Kurssas ii leat miige álginbeivviid';
$string['nocoursesyet'] = 'Ii oktage kursa dán kategoriijas';
$string['nofiltersapplied'] = 'Eai leat filtarat';
$string['noneditingteacher'] = 'Oahpaheaddji editor-vuoigatvuođaid haga';
$string['noneditingteacherdescription'] = 'Guosseoahpaheaddjit sáhttet oahpahit kurssas ja árvvoštallat studeanttaid, muhto eai sáhte rievdadit aktivitehtaid';
$string['nopendingcourses'] = 'Eai leat kurssat mat vudet dohkkeheami';
$string['nopotentialcreators'] = 'Eai leat vejolaš kursaráhkadeaddjit';
$string['nopotentialteachers'] = 'Ii leat oktage vejolaš oahpaheaddji';
$string['norecentactivity'] = 'It leat leamaš aktiiva muhtun áigái';
$string['noreplybouncemessage'] = 'Don leat vástidan e-postii masa ii sáhte vástidit. Jus geahččalit vástidit forumčállosii, de bivdit mii du baicce geavahit forumaid dáppe {$a}. Vuolábealde lea e-poasta maid don sáddejit:';
$string['normalfilter'] = 'Dábálaš ohcan';
$string['nostudentsingroup'] = 'Eai leat vuos studeanttat dán kurssas';
$string['nostudentsyet'] = 'Eai leat vuos studeanttat dán kurssas';
$string['nosuchemail'] = 'E-poastačujuhus ii gávdno';
$string['noteachersyet'] = 'Eai leat oahpaheaddjit dán kurssas vel';
$string['noteachingupcomingcourses'] = 'Boahttevaš kurssain eai leat studeanttat eai ge oahpaheaddjit';
$string['notenrolledprofile'] = 'Dát profiila ii oidno danne go dát geavaheaddji ii leat dieđihuvvon dán kursii.';
$string['nothingnew'] = 'It leat leamaš aktiiva muhtun áigái';
$string['nothingtodisplay'] = 'Ii leat maid čájeha';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, geavaheaddji: {$a->info}, geavaheaddji olles namma: {$a->name}';
$string['notingroup'] = 'Šállošit, don fertet leat mielde joavkkus jus áiggut oaidnit dán siiddu.';
$string['notpublic'] = 'Ii almmolaš!';
$string['nousersfound'] = 'Eai gávdnon geavaheaddjit';
$string['nousersyet'] = 'Eai gávdno vuos geavaheaddjit';
$string['numattempts'] = '{$a} eahpelihkostuvvan sisaloggengeahččaleami';
$string['numday'] = '{$a} beaivvi';
$string['numdays'] = '{$a} beaivvi';
$string['numhours'] = '{$a} tiimma';
$string['nummonth'] = '{$a} mánu';
$string['nummonths'] = '{$a} mánu';
$string['numseconds'] = '{$a} sekundda';
$string['numweeks'] = '{$a} vahku';
$string['oldpassword'] = 'Gustovaš beassansátni <br />(dahje aiddo sáddejuvvon e-postii)';
$string['outlinereport'] = 'Bajilgovvaraporta';
$string['pagedcontentpagingbaritemsperpage'] = 'Čájet {$a} elemeantta juohke siiddus';
$string['pageshouldredirect'] = 'Dát siidu galgá automáhtalaččat doalvut viidáseappot eará siidui. Jus ii mihkkege dáhpáhuva, de sáhtát geavahit vuolábeale liŋkka.';
$string['parentcategory'] = 'Bajit kategoriija';
$string['parentfolder'] = 'Váldomáhppa';
$string['participants'] = 'Oasseváldit';
$string['participantscount'] = 'Oasseváldiid lohku:';
$string['participantslist'] = 'Oasseváldilistu';
$string['passwordforgotteninstructions'] = 'Du geavaheaddjidieđuid ferte vuos ohcat Moodle diehtovuođus. Čále <strong>juogo</strong> iežat Moodle-geavaheaddjinama dahje registrerejuvvon e-poastačujuhusa heivvolaš gittiide. It dárbbaš čállit goappašagaid.';
$string['passwordforgotteninstructions2'] = 'Jus áiggut máhcahit iežat beassansáni álgodillái, de fertet čálit JUOGO iežat geavaheaddjinama DAHJE e-poastačujuhusa. Jus mii gávdnat du diehtovuođus, de oaččut e-poastta mas muitaluvvo mo don galggat logget sisa. Jus it oaččo e-poastta oalle jođánit, de mearkkaša dat ahte don čállet boasttu e-poastadieđuid. Jus dus ležžet máŋggat e-poastačujuhusat, de berret iskat buot ovdal go válddát oktavuođa Supportain.';
$string['passwordsent'] = 'Beassansátni lea sáddejuvvon';
$string['passwordsenttext'] = '<p>E-poasta lea sáddejuvvon dutnje čujuhussii {$a->email}.</p> <p><b>Iskka iežat e-poasttas ođđa beassansáni</b></p> <p>Ođđa beassansátni lea ráhkaduvvon automáhtalaččat, nu ahte don berret <a href="{$a->link}">rievdadit dan álkibun beassansátnin</a>.</p> <p>Sihko dán e-poastta go leat lonuhan beassansáni.</p>';
$string['paymentsorry'] = 'Giitu mávssus! Dađibahábut ii leat máksin gárvvisin meannuduvvon, nu ahte don it leat vel registrerejuvvon studeantan kursii "{$a->fullname}". Geahččal manna viidáseappot kursii moatti sekundda geahčen. Jus leat ain váttisvuođat, de sáhtát váldit oktavuođa {$a->teacher} dahje neahttabáikki administráhtoriin.';
$string['personalprofile'] = 'Persovnnalaš profiila';
$string['phone'] = 'Telefovdna';
$string['phone1'] = 'Telefovdna';
$string['phone2'] = 'Mobiilatelefovdna';
$string['pictureofuser'] = 'Profiilagovva';
$string['pleasesearchmore'] = 'Geahččal eanet ohcat';
$string['pleaseusesearch'] = 'Geahččal ohcanfunkšuvnna';
$string['policyagree'] = 'Don fertet dohkkehit šiehtadusa vai beasat geavahit dán neahttabáikki. Dohkkehat go dan?';
$string['policyagreement'] = 'Portálageavaheami šiehtadus';
$string['post'] = 'Čállosast';
$string['posts'] = 'Čállosat';
$string['potentialcreators'] = 'Vejolaš kursaráhkadeaddjit';
$string['potentialstudents'] = 'Vejolaš studeanttat';
$string['potentialteachers'] = 'Vejolaš oahpaheaddjit';
$string['preferences'] = 'Preferánssat';
$string['preferredlanguage'] = 'Giella';
$string['previoussection'] = 'Ovddit sekšuvdna';
$string['privacy:metadata:config_log:name'] = 'Namma válljemiin mat rievdaduvvodedje';
$string['privacy:metadata:log:action'] = 'Dáhpáhusa čilgehus';
$string['privacy:metadata:task_adhoc'] = 'Adhoc-bargguid stáhtus';
$string['privacy:metadata:upgrade_log:type'] = 'Loggačállosa tiipa.';
$string['private_files_handler'] = 'Vurke e-poastamildosiid geavaheaddji priváhta vurkenguvlui.';
$string['private_files_handler_name'] = 'E-poasta Priváhta fiillaide';
$string['privatefiles'] = 'Priváhta fiillat';
$string['privatefilesmanage'] = 'Hálddaš priváhta fiillaid';
$string['proceed'] = 'Joatkke';
$string['profile'] = 'Profiila';
$string['profilenotshown'] = 'Dát profiilačilgehus ii oidno ovdal go unnimus okta geavaheaddji lea dieđihuvvon unnimus ovtta kursii.';
$string['publicprofile'] = 'Almmolaš profiila';
$string['publicsitefileswarning3'] = 'FUOM: Fiillaid mat don bijat deike, sáhttet earát oaidnit geat dihtet (dahje sáhttet árvidit) URL. Sihkkarvuođasivaid geažil berret don álo vurket backup-fiillaid sihkkaris máhppii "backup-dáhtat).';
$string['recentactivity'] = 'Maŋimuš aktivitehtat';
$string['recipientslist'] = 'Vuostáiváldilistu';
$string['redirect'] = 'Sádde viidáseappot';
$string['registrationinfo'] = '<p>Dát siidu diktá du registreret iežat Moodle-siiddu moodle.org-siidduin. Registreren lea nuvttá. Stuorámus ovdamunni dáinna lea ahte don biddjot e-poastalistui gos sáddejuvvojit unnán, muhto dehálaš dieđut nugo sihkkarvuođaváruhusat ja ođđa Moodle-veršuvnnat.</p> <p>Standárda lea ahte du dieđut bissot priváhtan, eai ge goassige sáddejuvvo viidáseappot eará sajiide. Áidna sivva manne mii čohkket dáid dieđuid, lea geavaheaddjidoarjja ja ráhkadit statistihkalaš, ollislaš gova Moodle-geavaheamis.<p>Jus don válljet dán, de divttát siidonama, riikka ja čujuhusa biddjojuvvot Moodle-siidduid listui.</p> <p>Buot ođđaregistreremat duođaštuvvojit manuálalaččat ovdal biddjojit listui, muhto don sáhtát maiddái rievdadit dáid dieđuid (ja merkoša Moodle-siidduid listtus) maŋŋá go deavddát dán skovi ođđasit.</p>';
$string['removestudent'] = 'Sihko studeantta';
$string['removeteacher'] = 'Sihko oahpaheaddji';
$string['rename'] = 'Bija ođđa nama';
$string['renamefileto'] = 'Rievdat <b>{$a}</b> nama dánin';
$string['reports'] = 'Raporttat';
$string['requestcourse'] = 'Oza ásahit kurssa';
$string['requestedby'] = 'Ohcan';
$string['requestedcourses'] = 'Sávahahtti kurssat';
$string['requestreason'] = 'Kursaohcamuša sivva';
$string['required'] = 'Bákkolaš';
$string['resendemail'] = 'Sádde e-poastta ođđasit';
$string['resetstartdate'] = 'Máhcat álginbeaivvi álgodillái';
$string['resetstatus'] = 'Stáhtus';
$string['resettable'] = 'Máhcat tabeallapreferánssaid álgodillái';
$string['restoredaccountinfo'] = 'Dát geavaheaddjikonto importerejuvvui eará installašuvnnas ja beassansánit leat jávkan. Coahkkal "Joatkke"-boalu ráhkadit ođđa beassansáni e-poastta bokte';
$string['role'] = 'Rolla';
$string['rolerenaming'] = 'Bija rollii ođđa nama';
$string['roles'] = 'Rollat';
$string['save'] = 'Vurke';
$string['saveandnext'] = 'Vurke ja čájet boahtte';
$string['savechanges'] = 'Vurke rievdadusaid';
$string['savechangesanddisplay'] = 'Vurke ja čájet';
$string['savechangesandreturn'] = 'Vurke ja mana ruovttoluotta';
$string['savechangesandreturntocourse'] = 'Vurke ja mana ruovttoluotta kursii';
$string['savecomment'] = 'Vurke kommentára';
$string['savedat'] = 'Vurkejuvvon:';
$string['savepreferences'] = 'Vurke preferánssaid';
$string['saveto'] = 'Vurke deike';
$string['scale'] = 'Skálá';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Skálát';
$string['scalescustom'] = 'Iešdefinerejuvvon skálát';
$string['scalescustomcreate'] = 'Ráhkat ođđa skálá';
$string['scalescustomno'] = 'Ii oktage iešdefinerejuvvon skálá leat vuos ráhkaduvvon';
$string['scalesstandard'] = 'Standárdaskálát';
$string['scalestandard'] = 'Standárda skálá';
$string['scalestandard_help'] = '<p>Standára skálá lea olámuttus buot kurssaide portálas.</p>';
$string['scalestandard_link'] = 'grade/scale';
$string['search'] = 'Oza';
$string['search_help'] = 'Go dábálaš láhkai ohcat ovttain dahje eanet sániiguin vaikko gos teavsttas, de čále dušše daid ja bija gaskkaid. Buot sániid, main leat eanet go guokte bustáva, sáhttá geavahit.';
$string['searchagain'] = 'Oza fas';
$string['searchbyemail'] = 'Oza e-poastačujuhusain';
$string['searchbyusername'] = 'Oza geavaheaddjinamain';
$string['searchcourses'] = 'Oza oahpposiidduid';
$string['searchoptions'] = 'Ohcanválljejumit';
$string['searchresults'] = 'Ohcanbohtosat';
$string['sec'] = 'sek';
$string['seconds'] = 'sekunddat';
$string['secondsleft'] = '{$a} sekundda';
$string['secondstotime172800'] = '2 beaivvi';
$string['secondstotime259200'] = '2 beaivvi';
$string['secondstotime345600'] = '4 beaivvi';
$string['secondstotime432000'] = '5 beaivvi';
$string['secondstotime518400'] = '6 beaivvi';
$string['secondstotime86400'] = 'Ovtta beaivi';
$string['secs'] = 'sek';
$string['sectionname'] = 'Sekšuvdnanamma';
$string['selectacountry'] = 'Vállje riikka';
$string['selectacourse'] = 'Vállje kurssa';
$string['selectacoursesite'] = 'Vállje kurssa dahje neahttabáikki';
$string['selectagroup'] = 'Vállje joavkku';
$string['selectall'] = 'Vállje buot';
$string['selectallusersonpage'] = 'Válljet buot geavaheddjiid dán siiddus';
$string['selectalluserswithcount'] = 'Čájeha buot {$a} geavaheaddji';
$string['selectaregion'] = 'Vállje regiovnna';
$string['selectfiles'] = 'Válljejuvvon fiillat';
$string['sessiontimeoutsoon'] = 'Don leat leamaš inaktiiva menddo guhká ja leat loggejuvvomin eret. Háliidat go bissut sisaloggejuvvon?';
$string['setpasswordinstructions'] = 'Čále iežat ođđa beassansáni ja vurke rievdadusaid.';
$string['shortname'] = 'Oanehis namma';
$string['shortnamecollisionwarning'] = '[*]= Oanehis nama geavaha eará kursa jo, ja dan ferte rievdadit go/jus kursa dohkkehuvvo';
$string['shortnamecourse'] = 'Kurssa oanehis namma';
$string['shortnametaken'] = 'Oanehis nama geavaha jo eará kursa ({$a})';
$string['shortnameuser'] = 'Geavaheaddji oanehis namma';
$string['shortsitename'] = 'Kurssa oanehis namma (okta sátni dušše)';
$string['showall'] = 'Čájet buot {$a}';
$string['showallcourses'] = 'Čájet buot kurssaid';
$string['showallusers'] = 'Čájet buot geavaheddjiid';
$string['showblockcourse'] = 'Čájet kurssaid blohkaiguin';
$string['showcategory'] = 'Čájet {$a}';
$string['showgrades'] = 'Čájet árvosátnegirjji studeanttaide';
$string['showingacourses'] = 'Čájeha buot {$a} kurssa';
$string['showlistofcourses'] = 'Čájet kursalisttu';
$string['showmodulecourse'] = 'Čájet kurssaid doaimmaiguin';
$string['showperpage'] = 'Čájet {$a} juohke siiddus';
$string['showthishelpinlanguage'] = 'Čájet veahki dán gillii: {$a}';
$string['signoutofotherservices'] = 'Logge eret juohke sajis';
$string['sincelast'] = 'maŋimuš sisaloggema rájes';
$string['site'] = 'Neahttabáiki';
$string['sitedefault'] = 'Portálastandárda';
$string['siteerrors'] = 'Neahttabáikemeattáhusat';
$string['sitefiles'] = 'Neahttabáikefiillat';
$string['sitefilesused'] = 'Neahttabáikefiillat mat leat geavahuvvon dán kurssas';
$string['sitehome'] = 'Portála álgosiidu';
$string['sitelogs'] = 'Neahttabáikki loggat';
$string['sitemessage'] = 'Sádde dieđu geavaheddjiide';
$string['sitenews'] = 'Portálaođđasat';
$string['sitepages'] = 'Portálasiiddut';
$string['sitepartlist0'] = 'Don fertet leat neahttabáikki oahpaheaddji jus áiggut geahččat oasseváldilisttu';
$string['sitepartlist1'] = 'Don fertet leat oahpaheaddji oaidnit oasseváldilisttu';
$string['sites'] = 'Neahttabáikkit';
$string['sitesection'] = 'Lasit fáddásekšuvnna';
$string['sitesettings'] = 'Neahttabáikki válljemat';
$string['siteteachers'] = 'Neahttabáikki oahpaheaddjit';
$string['someallowguest'] = 'Muhtun kurssat dohkkehit guossegalledemiid';
$string['sourcerole'] = 'Álgorolla';
$string['specifyname'] = 'Fertet almmuhit nama';
$string['startdate'] = 'Oahppoálgima beaivi';
$string['statsmodegeneral'] = 'Oppalaš čájeheapmi';
$string['statsreport14'] = 'Kurssat main leat eanemus čájeheamit ja čállosat';
$string['statsreport3'] = 'Čállosat (buot rollat)';
$string['statsreport4'] = 'Buot doaimmat (buot rollat)';
$string['statsreport5'] = 'Buot aktivitehtat (čájeheamit ja čállosat)';
$string['statsreport7'] = 'Geavaheaddjiaktivitehta (čájeheamit ja čállosat)';
$string['statsreport9'] = 'Sisaloggemat (neahttabáikái=';
$string['statsreportactivity'] = 'Buot doaimmat (buot rollat)';
$string['statsreportactivitybyrole'] = 'Buot aktivitehtat (čájeheamit ja čállosat)';
$string['statsreportreads'] = 'Bajilgovva (oahpaheaddji ja studeanta)';
$string['statsreportwrites'] = 'Čállosat (oahpaheaddji ja studeanta)';
$string['statsstudentreads'] = 'Studeantabajilgovat';
$string['statsteacheractivity'] = 'Oahpaheaddjiaktivitehta';
$string['statsteacherreads'] = 'Oahpaheaddjibajilgovva';
$string['statsteacherwrites'] = 'Oahpaheaddjičállosat';
$string['statswrites'] = 'Čállosat';
$string['status'] = 'Stáhtus';
$string['students'] = 'Studeanttat';
$string['studentsandteachers'] = 'Studeanttat ja oahpaheaddjit';
$string['summaryof'] = '{$a} čoahkkáigeassu';
$string['tagmanagement'] = 'Lasit/sihko gilkoriid';
$string['targetrole'] = 'Ulbmilrolla';
$string['teacherroles'] = '{$a} rollat';
$string['teachers'] = 'Oahpaheaddjit';
$string['themesaved'] = 'Ođđa design vurkejuvvon';
$string['timesplitting:onemonthafterstart'] = 'ovtta mánu maŋŋá álgima';
$string['timesplitting:past3days'] = 'Maŋimuš 3 beaivvi';
$string['timesplitting:pastmonth'] = 'Maŋimuš mánu';
$string['timesplitting:upcoming3days'] = 'Boahtte 3 beaivvi';
$string['timesplitting:upcomingfortnight'] = 'Boahtte 14 beaivvi';
$string['timezone'] = 'Áigeavádat';
$string['tocontent'] = 'Elementii "{$a}"';
$string['today'] = 'Odne';
$string['todaylogs'] = 'Otná loggat';
$string['toeveryone'] = 'buohkaide';
$string['toomanybounces'] = 'Poasta dien e-poastačujuhussii lea máhcahuvvon nu máŋgii ahte don <b>fertet</> rievdadit dan eará čujuhussii vai sáhtát joatkit.';
$string['toomanytags'] = 'Dán ohcamis ledje menddo olu gilkorat. Muhtumat soitet hilgojuvvon.';
$string['trackforums'] = 'Doala ortnega forumčállosinn';
$string['trackforumsno'] = 'Ii: Ale doala ortnega čállosiin maid lean oaidnán';
$string['trackforumsyes'] = 'Jo: Merke munnje ođđa čállosiid';
$string['trysearching'] = 'Geahččal baicce ohcat';
$string['unauthorisedlogin'] = 'Geavaheaddjikonto "{$a}" ii leat olámuttus dán portálas.';
$string['unusedaccounts'] = 'Konttut maid ii leat geavahišgoahtán {$a} beaivvi siste sihkkojuvvojit automáhtalaččat';
$string['updatemymoodleoff'] = 'Loahpat dán siiddu redigerema';
$string['updatemymoodleon'] = 'Redigere dán siiddu';
$string['updatemyprofile'] = 'Ođasmahte profiilla';
$string['updatesevery'] = 'Ođasmahte juohke {$a} sekundda';
$string['uploadnofilefound'] = 'Ii gávdnan fiillaid. Leat go sihkar ahte válljejit ovtta?';
$string['uploadrenamedcollision'] = 'Fiillas rievdaduvvui namma dás {$a->oldname} dása {$a->newname} danne go gávdnui jo fiila dáinna namain.';
$string['uploadthisfile'] = 'Viečča dán fiilla';
$string['usedinnplaces'] = 'Geavahuvvon {$a} sajis';
$string['useraccount'] = 'Geavaheaddjikonto';
$string['userdeleted'] = 'Dát geavaheaddji lea sihkkojuvvon';
$string['userdescription'] = 'Čále oanehaččat iežat birra';
$string['userdescription_help'] = 'Dán boksii sáhtát čállit veahá iežat birra. Earát sáhttet oaidnit maid don čálát dása.';
$string['userdetails'] = 'Geavaheaddjidetáljjat';
$string['userfiles'] = 'Geavaheaddjifiillat';
$string['userfilterplaceholder'] = 'Oza čoavddasániiguin dahje vállje filtara';
$string['userlist'] = 'Geavaheaddjilistu';
$string['username'] = 'Geavaheaddjinamma';
$string['usernameemail'] = 'Geavaheaddjinamma/e-poasta';
$string['usernameemailmatch'] = 'Geavaheaddjinamma ja beassansátni eai gula seamma geavaheaddjái';
$string['usernameexists'] = 'Dát geavaheaddjinamma gávdno jo, vállje eará';
$string['usernamenotfound'] = 'Geavaheaddjinamma ii gávdnon diehtovuođus';
$string['usernameoremail'] = 'Juogo geavaheaddjinamma dahje e-poastačujuhus';
$string['userpreferences'] = 'Geavaheaddjipreferánssaid';
$string['users'] = 'Geavaheaddjit';
$string['userselectorpreserveselected'] = 'Doalat válljejuvvon geavaheddjiid, vaikko sii eai šat oktiivástit ohcamii';
$string['userselectorsearchanywhere'] = 'Oza ohcanteavstta vaikko gos čájehuvvon gittiin';
$string['usersnew'] = 'Ođđa geavaheaddjit';
$string['usersnoaccesssince'] = 'Inaktiivvat guhkit go';
$string['userswithfiles'] = 'Geavaheaddjifiillat';
$string['viewallcourses'] = 'Čájet buot kurssaid';
$string['viewallcoursescategories'] = 'Čájet buot kurssaid ja kategoriijaid';
$string['viewallsubcategories'] = 'Čájet buot vuollekategoriijaid';
$string['viewprofile'] = 'Čájet profiilla';
$string['webpage'] = 'Neahttasiidu';
$string['wheredoyoulive'] = 'Guđe riikkas ásat?';
$string['withchosenfiles'] = 'Válljejuvvon fiillaiguin';
$string['withselectedusers'] = 'Válljejuvvon geavaheddjiiguin';
$string['writingblogsinfo'] = 'Čállá bloggadieđuid';
$string['writinggeneralinfo'] = 'Čállimin oppalaš dieđuid';
$string['writinggradebookinfo'] = 'Čállimin árvosátnegirjedieđuid';
$string['writinggroupsinfo'] = 'Čállimin joavkodieđuid';
$string['writingmessagesinfo'] = 'Čállimin diehtodieđuid';
$string['writinguserinfo'] = 'Čállimin geavaheaddjidieđuid';
$string['wrongpassword'] = 'Boasttu beassansátni dán geavaheaddjinammii';
